var base_d =
{
  "drugDBVersionNumber": 0.01,
  "drugDBReleaseDate": "04/11/2014",
  "drugData" : [
    {
      "DrugName": "Thiopentone",
      "USName": "PENTOTHAL",
      "AAGBIClass": "Induction agents",
      "DrugClass": "Thiobarbiturate",
      "CSSClass": "ind_agent",
      "DrugID": "Thiopentone",
      "Pharmacology": {
        "MechanismOfAction": "The action of barbiturates is complex and not fully understood. A large body of evidence supports activity at GABA receptors, potentiating effect of GABA at lower doses and directly activating the receptor at higher doses. They lengthen chloride channel opening times, increasing chloride conductance across the cell membrane and thus a membrane-stabilising action similar to local anaesthetics. Barbiturates also block AMPA glutamate receptors; other non-GABA ion channels may also be affected.",
        "ReversalAgent": null,
        "Pharmacodynamics": [
          "Thiopentone reversibly depresses the activity of excitable tissues, slowing the rate of conduction and the amplitude of the action potential. The CNS is particularly sensitive, especially the RAS. Autonomic ganglia are also affected."
        ],
        "Pharmacokinetics": {
          "Distribution": "Thiopentone is around 80% bound to plasma proteins, mainly albumin. At body pH of 7.4 around 60% of the drug is in the unionised form and can exert pharmacological effect; this can be profoundly altered by acid-base disturbance, with acidosis increasing the unionised fraction. These 2 factors mean that only 12% of an administered dose is immediately available to exert an effect; the rapid onset is explianed by high CBF and the high lipophilicity of the drug.",
          "Metabolism": "The clinical effects of thiopentone are terminated by redistribution of drug, not by metabolism. Metabolism occurs in the liver and is slow; the plasma half-life varies from 6 - 15 hours. This is increased further still if administered by infusion.",
          "Elimination": "Elimination of predominantly inactive metabolites occurs in the urine."
        },
        "PearlsOfWisdom": [
          "Acidosis increases the unionised fraction of thiopentone, which is responsible for pharmacological effect. It also reduces protein binding. <b>Reduce the dose when acidosis is present.</b>",
          "Protein binding is significant; factors altering this will affect amount of unbound drug. <b>Reduce the dose in hypoalbuminaemia and uraemia, and consider other drugs (e.g. NSAIDS, warfarin)</b> which may reduce available binding sites and increase unbound thiopentone.",
          "A critically ill patient may be acidotic, hypoalbuminaemic and uraemic and accurate dosing can be very difficult. Consideration of an alternative agent is recommended.",
          "Clearance of thiopentone is not increased by haemodialysis."
        ]
      },
      "Uses": [
        "Induction of anaesthesia",
        "Treatment of status epilepticus",
        "'Barbiturate coma' in head injury to reduce cerebral oxygen requirement and prevent secondary brain injury"
      ],
      "Routes": [
        {
          "Route": "IV bolus",
          "Presentation": "Vials with a rubber stopper containing yellow freeze-dried powder. Vials contain thiopentone 500mg, reconstituted with 20ml water to yield 25mg/ml clear yellow solution.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 3,
              "DoseRangeUpper": 7,
              "Schedule": null,
              "DosingNotes": null
            },
            {
              "PatientGroup": "Elderly",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 3,
              "DoseRangeUpper": 7,
              "Schedule": null,
              "DosingNotes": "Elderly patients have reduced muscle bulk and slower circulation, resulting in slower onset. Use a reduced dose and speed accordingly."
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 3,
              "DoseRangeUpper": 7,
              "Schedule": null,
              "DosingNotes": "Children may require doses towards upper end of the provided range due to fast circulation and rapid redistribution."
            }
          ],
          "SpeedOfBolus": "15 - 60 seconds",
          "Onset": "15 - 60 seconds",
          "DurationOfAction": "10 minutes",
          "Notes": [
            "For all patient groups, use reduced dose in: hypovolaemia, sepsis, use of other CNS depressant drugs, acidosis and hypoalbuminaemia (increased unbound fraction of thio).",
            "The action of an iv bolus of thiopentone is terminated by redistribution and not terminal elimination."
          ]
        },
        {
          "Route": "IV infusion",
          "Presentation": "Ampoule with a rubber stopper containing yellow freeze-dried powder. Available in ampoules with rubber stopper containing thiopentone 500mg, reconsituted with 20ml water to yield 25mg/ml clear yellow solution.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/kg/hour",
              "DoseRangeLower": 1,
              "DoseRangeUpper": 8,
              "Schedule": null,
              "DosingNotes": "Load with an IV bolus and titrate infusion to desired clinical parameters (e.g. seizure activity, isoelectric EEG, ICP). Ventilatory support is mandatory."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": "Variable",
          "Notes": [
            "When given by infusion, the action of thiopentone is dependent on terminal elimination.",
            "Thiopentone exhibits large variation in context-sensitive half-time; that is, its half-life increases non-linearly as the duration of infusion increases. Recovery times may be several days after prolonged infusion.",
            "The above should be borne in mind when diagnosing brainstem death - adequate time must be allowed for clearance of thiopentone."
          ]
        },
        {
          "Route": "Rectal",
          "Presentation": "Suppositories of varying dose available.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 25,
              "DoseRangeUpper": 50,
              "Schedule": null,
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 25,
              "DoseRangeUpper": 50,
              "Schedule": null,
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": "Limited data available on use of rectal thiopentone."
        }
      ],
      "Effects": {
        "Airway": "Thiopentone enhances laryngeal reflexes and may cause laryngospasm; not recommended  as an induction agent if using an LMA.",
        "Breathing": "Transient apnoea after bolus dose with subsequent respiratory depression and diminished response to PCO<sub>2</sub>.",
        "CVS": "Dose-dependent myocardial suppression and smaller decrease in SVR leading to drop in blood pressure.",
        "Neurological": "Smooth induction of anaesthesia within one arm-brain circulation time. Decreased CBF, CMRO<sub>2</sub> and ICP. Decreased IOP.",
        "Renal": "Decreased RBF and increased ADH secretion leading to decreased urine output.",
        "GI": "Suppression of GI motility. Splanchnic vasoconstriction.",
        "Endocrine/Metabolic": "Small transient decrease in K; this effect is masked if suxamethonium is coadministered.",
        "Haematological": null,
        "Immunological": null,
        "Other": "No effect on uterine tone."
      },
      "EffectsIdiosyncratic": [
        "Anaphylaxis (1:20,000)",
        "Intra-arterial injection causes severe vasospasm with possible limb ischaemia.",
        "Extravasation of drug causes local skin necrosis."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to thiopentone",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Porphyria",
          "ContraindicationDetails" : "Barbiturates may precipitate an acute attack."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "ACE inhibitors / A2RA",
          "InteractionDetails": "Hypotensive effects of thiopentone are potentiated."
        },
        {
          "InteractingDrug": "Beta blockers / calcium channel blockers",
          "InteractionDetails": "Hypotensive effects of thiopentone are potentiated."
        },
        {
          "InteractingDrug": "MAOI",
          "InteractionDetails": "Hypotensive effects of thiopentone are potentiated."
        },
        {
          "InteractingDrug": "Other hypotensives (nitrates / nitroprusside / methyldopa / hydralazine / minoxidil)",
          "InteractionDetails": "Hypotensive effects of thiopentone are potentiated."
        },
        {
          "InteractingDrug": "Diuretics",
          "InteractionDetails": "Hypotensive effects of thiopentone are potentiated."
        },
        {
          "InteractingDrug": "Metoclopramide / droperidol",
          "InteractionDetails": "Reduced dose of thiopentone required to induce anaesthesia."
        },
        {
          "InteractingDrug": "Phenothiazine antipsychotics",
          "InteractionDetails": "Hypotensive effects of thiopentone are potentiated; increased excitatory phenomena and sedation reported."
        },
        {
          "InteractingDrug": "Midazolam",
          "InteractionDetails": "Potentiation of effects of thiopentone."
        },
        {
          "InteractingDrug": "Probenecid",
          "InteractionDetails": "Potentiation of effects of thiopentone."
        },
        {
          "InteractingDrug": "Herbal remedies (valerian / St. John's wort",
          "InteractionDetails": "Prolonged duration of action of thiopentone (data from animal studies)."
        }
      ],
      "UsefulLinks": [
        "https://www.nuh.nhs.uk/media/1216351/thiopental_final_v1.pdf",
        "http://anaesthesia.co.in/wp-content/uploads/2012/05/Thiopentone-Sodium1.pdf",
        "http://www.frca.co.uk/Documents/107%20-%20IV%20induction%20agents.pdf"
      ]
    },
    {
      "DrugName": "Alfentanil",
      "USName": "ALFENTANIL",
      "AAGBIClass": "Narcotics",
      "DrugClass": "Opioid analgesic",
      "CSSClass": "narc",
      "DrugID": "Alfentanil",
      "Pharmacology": {
        "MechanismOfAction": "Highly selective mu (OP3) opioid receptor agonist.",
        "ReversalAgent": "Naloxone",
        "Pharmacodynamics": [
          "Alfentanil is a synthetic opioid; it is highly selective for mu (OP3) opioid receptors, which are distributed widely throughout the CNS, PNS and gastrointestinal tract. Activation of these receptors leads to increased intracellular Ca<sup>2+</sup> and K<sup>+</sup>, leading to membrane hyperpolarisation.",
          "Onset of analgesic and hypnotic effects is rapid, even more so than with fentanyl. Alfentanil blunts the effect of the surgical stress response; this is reflected in the greatly reduced haemodynamic response to airway instrumentation and incisions. The dose requirements for concomitant anaesthetics and analgesics is decreased for the duration of action of alfentanil."
        ],
        "Pharmacokinetics": {
          "Distribution": "Alfentanil is rapidly redistributed in a manner that can be described by the three compartment model, having a rapid distribution half-life of 1-14 mins and a terminal elimination half-life of 90-111 mins. Volume of distribution is 0.4-1 L/kg. Protein binding is 92% in adults, 75% in newborns and 85% in children.",
          "Metabolism": "Alfentanil is mainly metabolised in the liver by cytochrome P450 CYP2A4. Inhibitors of CYP2A4 may thus inhibit its metabolism.",
          "Elimination": "Elimination of alfentanil metabolites mainly occurs in the urine. 1% is excreted unchanged."
        },
        "PearlsOfWisdom": [
          "Alfentanil has a synergistic relationship with propofol. Using alfentanil with propofol during induction of anaesthesia may produce a much more rapid onset of anaesthesia than with fentanyl, greater respiratory depression and faster loss of airway reflexes."
        ]
      },
      "Uses": [
        "Induction of anaesthesia (in conjunction with a hypnotic)",
        "Induction of anaesthesia (as a single agent in high doses)",
        "Intraoperative analgesia, especially for short procedures and outpatient surgery",
        "Analgesia and facilitation of ventilation in intensive care patients"
      ],
      "Routes": [
        {
          "Route": "IV bolus (SPONTANEOUS VENTILATION)",
          "Presentation": "Clear, colourless solution for injection containing 500mcg or 5mg alfentanil hydrochloride per ml. Available in 2ml and 10ml ampoules.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg",
              "DoseRangeLower": 250,
              "DoseRangeUpper": 500,
              "Schedule": "Give additional supplemental boluses as needed.",
              "DosingNotes": {
                "InitialDose": "500 mcg is recommended as an initial bolus for maintenance of spontaneous breathing. Dose reduction may be needed in the elderly or debilitated.",
                "SupplementalDoses": "250 mcg boluses are recommended for supplementation. Dose reduction may be needed in the elderly or debilitated."
              }
            },
            {
              "PatientGroup": "Children & Neonates",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 5,
              "DoseRangeUpper": 20,
              "Schedule": "Give additional supplemental boluses as needed.",
              "DosingNotes": {
                "GeneralPoints": "SmPC states that the wide variability in response to alfentanil makes it difficult to provide specific dosing guidelines in children. Dose range above is for \"older children\". Neonates have lower clearance and protein binding, and lower doses may be needed. Infants and toddlers may have higher clearance and dosing may need adjusting.",
                "Precautions": "Due to interindividual variability, always be prepared to support ventilation if required. <strong>Alfentanil should never be administered where such facilities and expertise do not exist</strong>.",
                "InitialDose": "For older children, SmPC recommends 10 - 20 mcg/kg as an initial bolus.",
                "SupplementalDoses": "For older children, SmPC recommends 5 - 10 mcg/kg boluses for supplementation."
              }
            }
          ],
          "SpeedOfBolus": "30 seconds. Dilution may be helpful.",
          "Onset": "Occurs within seconds, with peak effect at around 90 seconds.",
          "DurationOfAction": "Total duration of action of a single IV bolus is 5 - 10 minutes.",
          "Notes": [
            "Note the different concentrations available; double check before use as significant overdose can occur if unfamiliar concentrations being used.",
            "In patients with <strong>hypothyroidism, respiratory disease / poor respiratory reserve, alcoholism, hepatic impairment or renal impairment</strong> the SmPC recommends titrating dose with care. Prolonged monitoring may be required due to potentially longer offset."
          ]
        },
        {
          "Route": "IV bolus (ASSISTED VENTILATION)",
          "Presentation": "Clear, colourless solution for injection containing 500mcg or 5mg alfentanil hydrochloride per ml. Available in 2ml and 10ml ampoules.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 15,
              "DoseRangeUpper": 50,
              "Schedule": "Give additional supplemental boluses as needed.",
              "DosingNotes": {
                "InitialDose": "30 - 50 mcg/kg as an initial bolus if ventilation is assisted. Dose reduction may be needed in the elderly or debilitated.",
                "SupplementalDoses": "15 mcg/kg boluses recommended for supplementation. Dose reduction may be needed in the elderly or debilitated.",
                "LastDose": "The last dose of alfentanil should be given > 10 minutes prior to the end of surgery to avoid respiratory depression after surgery is complete."
              }
            },
            {
              "PatientGroup": "Children & Neonates",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 5,
              "DoseRangeUpper": 20,
              "Schedule": "Give additional supplemental boluses as needed.",
              "DosingNotes": {
                "GeneralPoints": "SmPC states that the wide variability in response to alfentanil makes it difficult to provide specific dosing guidelines in children. Dose range above is for \"older children\". Neonates have lower clearance and protein binding, and lower doses may be needed. Infants and toddlers may have higher clearance and dosing may need adjusting.",
                "InitialDose": "For older children, SmPC recommends 10 - 20 mcg/kg as an initial bolus.",
                "SupplementalDoses": "For older children, SmPC recommends 5 - 10 mcg/kg boluses for supplementation.",
                "LastDose": "The last dose of alfentanil should be given >10 minutes prior to the end of surgery to avoid respiratory depression after surgery is complete."
              }
            }
          ],
          "SpeedOfBolus": "30 seconds. Dilution may be helpful.",
          "Onset": "Occurs within seconds, with peak effect at around 90 seconds.",
          "DurationOfAction": "Total duration of action of a single IV bolus is 5 - 10 minutes.",
          "Notes": [
            "Note the different concentrations available; double check before use as significant overdose can occur if unfamiliar concentrations being used.",
            "In patients with <strong>hypothyroidism, respiratory disease / poor respiratory reserve, alcoholism, hepatic impairment or renal impairment</strong> titrate dose with care. Prolonged monitoring may be required due to potentially longer offset."
          ]
        },
        {
          "Route": "IV infusion",
          "Presentation": "Clear, colourless solution for injection containing 500mcg or 5mg alfentanil hydrochloride per ml. Available in 2ml and 10ml ampoules.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg/kg/min",
              "DoseRangeLower": 0.5,
              "DoseRangeUpper": 1.0,
              "Schedule": null,
              "DosingNotes": {
                "GeneralPoints": "SmPC states that alfentanil can be used a sole agent for anaesthesia, although this practice is extremely uncommon. The dose range above would appear to be for this indication as it states that <em>\"lower doses may be adequate, for example in geriatric patients <strong>or where anaesthesia is being supplemented by other agents\"</strong></em>. Interpret these doses with caution.",
                "LoadingDose": "SmPC recommends that if plasma concentrations need to be acheived rapidly a loading dose of 50 - 100 mcg/kg should be given.",
                "Discontinuation": "The infusion should be discontinued up to 30 minutes prior to the anticipated end of surgery."
              }
            },
            {
              "PatientGroup": "Children & Neonates",
              "DoseUnits": "mcg/kg/min",
              "DoseRangeLower": 0.5,
              "DoseRangeUpper": 2.0,
              "Schedule": null,
              "DosingNotes": {
                "GeneralPoints": "SmPC states that alfentanil can be used a sole agent for anaesthesia, although this practice is extremely uncommon. The dose range above would appear to be for this indication as it states that <em>\"lower doses may be adequate, for example in geriatric patients <strong>or where anaesthesia is being supplemented by other agents\"</strong></em>. Interpret these doses with caution.",
                "UseWithIntravenousAnaesthetics": "Recommended dose is 1 mcg/kg/min when used with intravenous anaesthetics.",
                "Discontinuation": "The infusion should be discontinued up to 30 minutes prior to the anticipated end of surgery."
              }
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": [
            "Note the different concentrations available; double check before use as significant overdose can occur if unfamiliar concentrations being used.",
            "In patients with <strong>hypothyroidism, respiratory disease / poor respiratory reserve, alcoholism, hepatic impairment or renal impairment</strong> the SmPC recommends titrating dose with care. Prolonged monitoring may be required due to potentially longer offset."
          ]
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": "Respiratory depression / apnoea. Chest wall rigidity.",
        "CVS": "Bradycardia is common, especially when used in combination with a non-vagolytic NMB. Hypotension may occur secondary to vasodilatation. Tachycardia and/or hypertension also reported. Alfentanil is very effective at blunting the cardiovascular response to laryngoscopy.",
        "Neurological": "Analgesia. Euphoria, dizziness, sedation, visual disturbances.",
        "Renal": null,
        "GI": "Nausea and vomiting.",
        "Endocrine/Metabolic": null,
        "Haematological": null,
        "Immunological": null,
        "Other": "Chills. Injection site pain reported."
      },
      "EffectsIdiosyncratic": [
        "Anaphylaxis - very rare."
      ],
      "Contraindications": [
        {
          "Contraindication": "Intolerance to alfentanil or other opioids.",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "MAOI",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "Pregnancy",
          "ContraindicationDetails": "Alfentanil crosses the placenta and may cause neonatal respiratory depression."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Inhibitors of cytochrome P450 CYP3A4 (e.g. macrolide antibiotics, azole antifungals, protease inhibitors)",
          "InteractionDetails": "Potential prolongation of duration of action of alfentanil."
        },
        {
          "InteractingDrug": "Negatively inotropic drugs, vasodilators and anaesthetics",
          "InteractionDetails": "Potentiation of bradycardia and hypotension."
        },
        {
          "InteractingDrug": "CNS depressants",
          "InteractionDetails": "May enhance effect of alfentanil."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Morphine",
      "USName": "MORPHINE",
      "AAGBIClass": "Narcotics",
      "DrugClass": "Opioid analgesics",
      "CSSClass": "narc",
      "DrugID": "Morphine",
      "Pharmacology": {
        "MechanismOfAction": "Agonist at opioid receptors, primarily mu (OP3) receptors.",
        "ReversalAgent": "Naloxone",
        "Pharmacodynamics": [
          "Morphine is an opiate obtained from the opium poppy, <i>Papaver somniferum</i>. It acts primarily as an agonist at opioid receptors, which are distributed widely throughout the CNS, PNS and gastrointestinal tract. Activation of these receptors leads to increased intracellular Ca<sup>2+</sup> and K<sup>+</sup>, leading to membrane hyperpolarisation.",
          "Mu (OP3) opioid receptors mediate the effects of analgesia, respiratory depression, euphoria and inhibition of gut motility. Kappa (OP2) receptors mediate the effects of sedation, spinal analgesia and miosis.",
          "Morphine has no significant actions at delta (OP1) receptors."
        ],
        "Pharmacokinetics": {
          "Distribution": "Morphine is widely distributed throughout the body; it crosses the placenta and traces are excreted in breast milk. About 35% is bound to plasma proteins.",
          "Metabolism": "Morphine is metabolised and conjugated in the liver to form 2 major metabolites; around 50% is converted to morphine-3-glucuronide (M3G) and 10% to morphine-6-glucuronide (M6G). M3G is inactive whereas M6G is active, having a role in the efficacy of chronic morphine dosing. M6G also accumulates in renal failure, mandating dosage reduction or usage af an alternative agent.",
          "Elimination": "60% - 90% of an administered dose is excreted in the urine within 24 hours, depending on route of administration. Morphines is excreted predominantly as its conjugated metabolites; 3 - 10% is excreted as free morphine and around 10% is excreted in the bile."
        },
        "PearlsOfWisdom": [
          "Morphine has active metabolites which accumulate in renal failure; use another drug such as fentanyl where possible."
        ]
      },
      "Uses": [
        "Analgesia for moderate to severe acute pain",
        "Analgesia for chronic pain and terminal care",
        "Treatment of LVF and pulmonary oedema",
        "Preoperative premedication",
        "Treatment of chronic diarrhoea"
      ],
      "ReversalAgent": "Naloxone",
      "Routes": [
        {
          "Route": "IV bolus",
          "Presentation": "Clear, colourless solution for dilution with normal saline. Available in ampoules containing 10, 15 & 30mg/ml morphine.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.025,
              "DoseRangeUpper": 0.1,
              "Schedule": "Boluses may be repeated to achieve desired effect; allow at least 5 minutes between doses.",
              "DosingNotes": [
                "Large boluses may have rapid onset of action, causing sedative effects and haemodynamic compromise.",
                "If doses required in excess of 20mg consider switching to a different opioid or adding another drug e.g. ketamine."
              ]
            }
          ],
          "SpeedOfBolus": "2mg/minute",
          "Onset": "Peak plasma concentration occur at 15 minutes.",
          "DurationOfAction": "4 hours approx",
          "Notes": [
            "IV route not recommended in children and neonates."
          ]
        },
        {
          "Route": "IV bolus (PCA)",
          "Presentation": "Clear colourless solution for injection, containing 1mg/ml morphine sulphate.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 0.5,
              "DoseRangeUpper": 3,
              "Schedule": "Lockout: 5 - 15 minutes",
              "DosingNotes": [
                "Initial bolus dose is commonly 1mg, and adjusted according to patient needs.",
                "Standard prescriptions and protocols for PCA use vary widely between institutions. Consult local guidelines."
              ]
            }
          ],
          "SpeedOfBolus": "1 minute",
          "Onset": "5 minutes",
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "IV infusion",
          "Presentation": "Clear, colourless solution for dilution with normal saline. Available in ampoules containing 10, 15 & 30mg/ml morphine.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/kg/hour",
              "DoseRangeLower": 1,
              "DoseRangeUpper": 10,
              "Schedule": null,
              "DosingNotes": "Very high dose infusions may be necessary for cancer patients; SmPC states maximum rate of 150mg/kg/hour in such situations."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": "Effects persist until at least 4 hours after infusion discontinuation.",
          "Notes": [
            "In severe acute pain provide initial analgesia with an iv loading dose before commencing an infusion for maintenance."
          ]
        },
        {
          "Route": "IM/SC bolus",
          "Presentation": "Clear, colourless solution for dilution with normal saline. Available in ampoules containing 10, 15 & 30mg/ml morphine.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.1,
              "DoseRangeUpper": 0.2,
              "Schedule": "4 hourly",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "Peak plasma concentrations are obtained within 10 - 20 minutes.",
          "DurationOfAction": "4 hours approx",
          "Notes": "IM/SC injections are painful and not recommended in children."
        },
        {
          "Route": "Oral",
          "Presentation": "Liquid containing 2mg/ml (most common), 10mg/ml or 20mg/ml morphine sulphate. Tablets or lozenges containing 10 - 200mg morphine sulphate.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 5,
              "DoseRangeUpper": 20,
              "Schedule": "2 hourly",
              "DosingNotes": "Give 0.2mg/kg for dosing based on body weight."
            },
            {
              "PatientGroup": "Children (6 - 12 years)",
              "DoseUnits": "mg",
              "DoseRangeLower": 5,
              "DoseRangeUpper": 10,
              "Schedule": "4 hourly",
              "DosingNotes": "Give 0.2mg/kg for dosing based on body weight."
            },
            {
              "PatientGroup": "Children (1 - 5 years)",
              "DoseUnits": "mg",
              "DoseRangeLower": 5,
              "DoseRangeUpper": null,
              "Schedule": "4 hourly",
              "DosingNotes": "Give 0.2mg/kg for dosing based on body weight."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "10 - 20 minutes",
          "DurationOfAction": "4 hours approx.",
          "Notes": "Not recommended for children < 1 year and neonates; immature respiratory centres are much more susceptible to opioid-induced depression."
        },
        {
          "Route": "Intrathecal",
          "Presentation": "Clear, colourless solution containing 1mg/ml preservative-free morphine sulphate. 5ml ampoule.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 0.1,
              "DoseRangeUpper": 0.2,
              "Schedule": null,
              "DosingNotes": "Doses > 0.2mg can be used intrathecally, but there is little additional analgesic benefit and a significantly higher incidence of side effects."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": "12+ hours",
          "Notes": "Solutions used intrathecally must be preservative-free; preservatives have been linked to chemical arachnoiditis with severe neurological sequelae."
        },
        {
          "Route": "Epidural",
          "Presentation": "Clear, colourless solution containing 1mg/ml preservative-free morphine sulphate. 5ml ampoule.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 2,
              "DoseRangeUpper": 5,
              "Schedule": null,
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": "12+ hours",
          "Notes": "Solutions used epidurally must be preservative-free; preservatives have been linked to chemical arachnoiditis with severe neurological sequelae."
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": "Respiratory depression. Potent antitussive. Bronchoconstriction at high doses.",
        "CVS": "Bradycardia, orthostatic hypotension.",
        "Neurological": "Confusion, euphoria, dysphoria, vertigo, hallucinations. Miosis.",
        "Renal": "Increased tone of ureters, detrusor and urethral sphincter; may precipitate urinary retention.",
        "GI": "Reduced gastric motility and constipation, biliary spasm. Nausea & vomiting.",
        "Endocrine/Metabolic": "Increases ADH release and may lead to water retention.",
        "Haematological": null,
        "Immunological": "Histamine release leading to diaphoresis and pruritus.",
        "Other": null
      },
      "EffectsIdiosyncratic": null,
      "Contraindications": [
        {
          "Contraindication": "COPD",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Respiratory depression",
          "ContraindicationDetails" : "Potentiation of respiratory depression / respiratory arrest"
        },
        {
          "Contraindication": "Hypersensitivity to morphine",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Head injury / raised ICP",
          "ContraindicationDetails" : "Respiratory depression and subsequent raised P<sub>CO2</sub> causes cerebral vasodilatation and raised ICP."
        },
        {
          "Contraindication": "Biliary colic",
          "ContraindicationDetails" : "Morphine can worsen biliary spasm."
        },
        {
          "Contraindication": "Paralytic ileus",
          "ContraindicationDetails" : "Prolongation. Consider as a possible cause of ileus."
        },
        {
          "Contraindication": "Diarrhoea caused by poisoning or invasive pathogens",
          "ContraindicationDetails" : "Prevents clearance of drugs / toxins."
        }
      ],
      "Notes": null,
      "Interactions": null,
      "UsefulLinks": [
        "http://www.medicines.org.uk/emc/medicine/13143/SPC/Morphine+Sulphate+10mg+ml+Injection+BP/"
      ]
    },
    {
      "DrugName": "Naloxone",
      "USName": "NARCAN",
      "AAGBIClass": "Opioid antagonists",
      "DrugClass": "Opioid receptor antagonist",
      "CSSClass": "narc_ant",
      "DrugID": "Naloxone",
      "Pharmacology": {
        "MechanismOfAction": "Competitive antagonism at opioid receptors.",
        "ReversalAgent": null,
        "Pharmacodynamics": "Naloxone is a semi-synthetic opioid antagonist derived from thebaine that competes for all subtypes of opioid receptor. Naloxone can antagonise the effects of both pure opioid agonists (e.g. morphine, fentanyl) as well as mixed opioid agonist/antagonists (e.g. buprenorphine).",
        "Pharmacokinetics": {
          "Distribution": "Rapidly distributed into all body tissues. Crosses the placenta; unknown whether distributed into breast milk.",
          "Metabolism": "Naloxone is rapidly metabolised in the liver, principally by conjugation.",
          "Elimination": "Plasma half-life of naloxone is 60 - 90 minutes in adults and around 3 hours in neonates."
        },
        "PearlsOfWisdom": [
          "The opioids reversed by naloxone may have significantly longer half-life and therefore clearance than naloxone. Careful monitoring for recurrence of respiratory depression is essential...",
          "...consider an IM/SC bolus or infusion after successful reversal with an IV bolus.",
          "Opioid withdrawal syndrome can be extremely severe. Patients may become profoundly agitated."

        ]
      },
      "Uses": [
        "Diagnosis and treatment of suspected acute opioid overdose",
        "Treatment of opioid-induced postoperative respiratory depression",
        "Reversal of neonatal respiratory depression caused by maternal opioid administration in labour"
      ],
      "Routes": [
        {
          "Route": "IV bolus (ACUTE OVERDOSE)",
          "Presentation": "Clear, colourless solution for injection. Available in 1ml vials containing 400mcg/ml naloxone hydrochloride.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg",
              "DoseRangeLower": 400,
              "DoseRangeUpper": 2000,
              "Schedule": "Repeat every 2 - 3 minutes as needed to achieve desired effect.",
              "DosingNotes": [
                "Commence with 400mcg bolus and increase bolus size as necessary.",
                "Very high doses may be needed in adults, up to 10mg (NB this is <b>25 ampoules</b> of naloxone).",
                "If no response in adults after a total of 10mg then an alternative cause for respiratory depression should be sought."
              ]
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": 100,
              "Schedule": null,
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": "stat",
          "Onset": "1 - 2 minutes",
          "DurationOfAction": "Up to 45 minutes. Note that duration of action is longer with IM/SC dosing.",
          "Notes": [
            "Note that duration is longer with IM/SC dosing.",
            "Consider an IM/SC bolus or IV infusion after successful IV reversal."
          ]
        },
        {
          "Route": "IV bolus (NEONATAL)",
          "Presentation": "Clear, colourless solution for injection. Available in 1ml vials containing 400mcg/ml naloxone hydrochloride.",
          "Dosing": [
            {
              "PatientGroup": "Neonates",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": null,
              "Schedule": "Dose may be repeated every 2 - 3 minutes as necessary.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": "stat",
          "Onset": "1 - 2 minutes",
          "DurationOfAction": "Up to 45 minutes.",
          "Notes": [
            "Note that duration is longer with IM/SC dosing."
          ]
        },
        {
          "Route": "IM/SC bolus",
          "Presentation": "Clear, colourless solution for injection. Available in 1ml vials containing 400mcg/ml naloxone hydrochloride.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg",
              "DoseRangeLower": 400,
              "DoseRangeUpper": 2000,
              "Schedule": "Repeat as needed to achieve desired effect.",
              "DosingNotes": [
                "Commence with 400mcg bolus and increase bolus size as necessary.",
                "Very high doses (up to 10mg) may be needed in significant overdose (NB this is <strong>25 ampoules</strong> of naloxone).",
                "If no response in adults after a total of 10mg then an alternative cause for respiratory depression should be sought."
              ]
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": 100,
              "Schedule": null,
              "DosingNotes": null
            },
            {
              "PatientGroup": "Neonates",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": 60,
              "Schedule": "10 mcg/kg IM/SC may be repeated every 2 - 3 minutes as necessary; or a single dose of 60mcg/kg given for a more prolonged action.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "2 - 5 minutes",
          "DurationOfAction": "Up to 45 minutes. Note that duration of action is longer with IM/SC dosing.",
          "Notes": [
            "Use when IV route not available or when prolonged duration of action required.",
            "High volumes of injectate should be distributed across multiple IM sites to prevent excessive pain."
          ]
        },
        {
          "Route": "IV infusion",
          "Presentation": "Clear, colourless solution for injection. Available in 1ml vials containing 400mcg/ml naloxone hydrochloride. 2mg naloxone can be added to 500mls infusion fluid to yield 4 mcg/ml solution.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg/hour",
              "DoseRangeLower": 100,
              "DoseRangeUpper": 800,
              "Schedule": null,
              "DosingNotes": [
                "Use after successful reversal with an IV bolus.",
                "Titrate according to patient response."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": "Up to 45 minutes. Note that duration of action is longer with IM/SC dosing.",
          "Notes": null
        }
      ],
      "Effects": {
        "Airway": "Reversal of opioid-induced suppression of airway reflexes.",
        "Breathing": "Reversal of opioid-induced respiratory depression - respiratory rate and tidal volume increase and PCO<sub>2</sub> returns toward normal.",
        "CVS": "Reversal of opioid-induced bradycardia and hypotension. Cases of life-threatening cardiac dysrhythmias reported in patients with cardiac disease or on cardiotoxic medication.",
        "Neurological": "Reversal of opioid-induced drowsiness or coma. Precipitates severe opioid withdrawal syndrome in patients with dependence.",
        "Renal": null,
        "GI": null,
        "Endocrine/Metabolic": null,
        "Haematological": null,
        "Immunological": null,
        "Other": null
      },
      "EffectsIdiosyncratic": null,
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to naloxone",
          "ContraindicationDetails" : null
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Cardiotoxic drugs",
          "InteractionDetails": "Life-threatening cases of VF / VT reported."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Diazepam",
      "USName": "DIAZEPAM",
      "AAGBIClass": "Hypnotics",
      "DrugClass": "Benzodiazepine",
      "CSSClass": "hypno",
      "DrugID": "Diazepam",
      "Pharmacology": {
        "MechanismOfAction": "Benzodiazepine receptor agonist",
        "ReversalAgent": "Flumazenil",
        "Pharmacodynamics": [
          "Diazepam binds to a subset of GABA<sub>A</sub> receptors located in the CNS and PNS; this subset are sometimes referred to as \"benzodiazepine receptors\" as not all GABA<sub>A</sub> receptors are affected by the drug class.",
          "Benzodiazepines enhance the action of GABA already bound to the receptor, a process known as positive allosteric modulation. This increases Cl<sup>-</sup> conductance and causes cell membrane hyperpolarisation.",
          "Peripheral benzodiazepine receptors are structurally distinct from the GABA<sub>A</sub>; they are expressed by glial cells, blood cells and lymphatic cells and appear to have a role in immune system modulation."
        ],
        "Pharmacokinetics": {
          "Distribution": "Diazepam is highly lipid soluble, readily crossing the BBB and placenta; it is excreted in breast milk. The IM route has relatively poor / erratic absorption, whereas the rectal preparation has nearly 100% bioavailability. Diazepam is 95-99% bound to plasma proteins.",
          "Metabolism": "Like other benzodiazepines, diazepam is partially metabolised by CYP3A4. Clearance can therefore be significantly altered by other drugs metabolised by this enzyme; CYP3A4 exists in the intestine so interactions are more pronounced when diazepam is given orally. Metabolites of diazepam include the active compounds nordiazepam, oxazepam and temazepam.",
          "Elimination": "Elimination of diazepam is renal and biliary. It is biphasic; following a rapid redistribution phase into tissues, terminal elimination occurs much more slowly. Half-lives of the active metabolites vary between 5 - 100 hours; aggregate half-life is 1 - 2 days. Elimination is 2 - 4 times longer in the elderly; hepatic failure increases elimination two-fold."
        },
        "PearlsOfWisdom": [
          "If IV access is difficult, use the rectal route. IM absorption is erratic whereas biovailability of rectal diazepam is nearly 100%.",
          "Diazepam is licensed for sedation for minor procedures, however a shorter acting agent (e.g. midazolam) is preferable, especially for day-case surgery."
        ]
      },
      "Uses": [
        "Treatment of epileptic convulsions (inc. status epilepticus)",
        "Treatment of muscular rigidity in tetanus",
        "Treatment of severe muscular spasm",
        "Severe anxiety"
      ],
      "Routes": [
        {
          "Route": "IV bolus (EPILEPSY)",
          "Presentation": "White emulsion containing 5mg/ml diazepam.",
          "Dosing": [
            {
              "PatientGroup": "Adult",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.15,
              "DoseRangeUpper": 0.25,
              "Schedule": "Dose may be repeated every 30 - 60 minutes, or an infusion started.",
              "DosingNotes": [
                "Use estimated lean body weight for dosing.",
                "Often a \"standard\" dose is used rather than weight-adjusted; this 10 - 20mg in adults."
              ]
            },
            {
              "PatientGroup": "Elderly",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.125,
              "DoseRangeUpper": 0.15,
              "Schedule": "Dose may be repeated every 30 - 60 minutes, or an infusion started.",
              "DosingNotes": [
                "Use estimated lean body weight for dosing.",
                "Dose is half the adult dose.",
                "Often a \"standard\" dose is used rather than weight-adjusted; this 5 - 10mg in the elderly."
              ]
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.2,
              "DoseRangeUpper": 0.3,
              "Schedule": "Dose may be repeated every 30 - 60 minutes, or an infusion started.",
              "DosingNotes": [
                "Note proportionally higher dose (per kg body weight) than adult dose."
              ]
            }
          ],
          "SpeedOfBolus": "Advised maximum speed: 5mg (1ml) per minute",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "IV bolus (TETANUS)",
          "Presentation": "White emulsion containing 5mg/ml diazepam.",
          "Dosing": [
            {
              "PatientGroup": "Adult",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.1,
              "DoseRangeUpper": 0.3,
              "Schedule": "Dose may be repeated every 1 - 4 hours, or an infusion started.",
              "DosingNotes": [
                "Use estimated lean body weight for dosing.",
                "Often a \"standard\" dose is used rather than weight-adjusted; this 10 - 20mg in adults."
              ]
            },
            {
              "PatientGroup": "Elderly",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.05,
              "DoseRangeUpper": 0.15,
              "Schedule": "Dose may be repeated every 1 - 4 hours, or an infusion started.",
              "DosingNotes": [
                "Use estimated lean body weight for dosing."
              ]
            }
          ],
          "SpeedOfBolus": "Advised maximum speed: 5mg (1ml) per minute",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "IV bolus (MUSCLE SPASM)",
          "Presentation": "White emulsion containing 5mg/ml diazepam.",
          "Dosing": [
            {
              "PatientGroup": "Adult",
              "DoseUnits": "mg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": null,
              "Schedule": "Dose may be repeated every 4 hours.",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Elderly",
              "DoseUnits": "mg",
              "DoseRangeLower": 5,
              "DoseRangeUpper": null,
              "Schedule": "Dose may be repeated every 4 hours.",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.2,
              "DoseRangeUpper": null,
              "Schedule": "Dose may be repeated every 4 hours.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": "Advised maximum speed: 5mg (1ml) per minute",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "IV infusion",
          "Presentation": "White emulsion containing 5mg/ml diazepam.",
          "Dosing": [
            {
              "PatientGroup": "Adult",
              "DoseUnits": "mg/kg/hour",
              "DoseRangeLower": 0.125,
              "DoseRangeUpper": 0.41667,
              "Schedule": null,
              "DosingNotes": "Manufacturer suggests infusion rate of 3 - 10mg/kg/24 hours, hence apparently odd doses provided above."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": "Diazepam may be adsorbed onto plastic giving sets - use glass where possible."
        },
        {
          "Route": "Rectal",
          "Presentation": "Enema tube.",
          "Dosing": [
            {
              "PatientGroup": "Adult",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.5,
              "DoseRangeUpper": null,
              "Schedule": "Give as single dose; repeat dosing not advised.",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 0.5,
              "DoseRangeUpper": null,
              "Schedule": "Give as single dose; repeat dosing not advised.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "Peak plasma concentration is reached within 17 minutes.",
          "DurationOfAction": null,
          "Notes": null
        }
      ],
      "Effects": {
        "Airway": "As with any hypnotic, impairment of airway reflexes can occur at deeper levels of sedation.",
        "Breathing": "Respiratory depression and apnoea can occur at higher doses or in overdose, with impairment of ventilatory reponse to hypoxia (\"hypoxic drive\") and hypercapnia.",
        "CVS": "Haemodynamic effects are usually insignificant, but a transient decrease in blood pressure may be noted. Bradycardia can occur in overdose. Coronary blood flow is increased.",
        "Neurological": "Causes sedation, hypnosis and anterograde amnesia at normal doses, but in common with other benzodiazepines the drug may lead to paradoxical agitation. Headache may occur. CBF and CMRO2 both decrease. Prolonged use may lead to dependence; withdrawal syndrome can occur on cessation.",
        "Renal": "May precipitate urinary retention.",
        "GI": "Gastrointestinal disturbance may occur. Deranged liver function, rare cases of hepatitis.",
        "Endocrine/Metabolic": null,
        "Haematological": "Thrombocytopenia and agranulocytosis reported.",
        "Immunological": "Diazepam, like all benzodiazepines, causes significant inhibition of the immune system by impairing leucocyte phagocytosis.",
        "Other": "Diazpam is irritant to veins and may cause thrombophlebitis."
      },
      "EffectsIdiosyncratic": [
        "Anaphylaxis may occur; benzyl alcohol in the preparation has been implicated.",
        "SJS",
        "Rash including urticaria."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to benzodiazepines",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Severe respiratory disease",
          "ContraindicationDetails" : "Use extreme caution in these patients; they are at higher risk of respiratory depression."
        },
        {
          "Contraindication": "Sleep apnoea",
          "ContraindicationDetails" : "Risk of respiratory depression and apnoeas."
        },
        {
          "Contraindication": "Severe hepatic insufficiency",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Depression / anxiety with depression",
          "ContraindicationDetails" : "Increased risk of suicide in this patient group."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "CNS depressants (including alcohol, anxiolytics, hypnotics, opioids and general anaesthetics)",
          "InteractionDetails": "Potentiation of respiratory and CVS depression."
        },
        {
          "InteractingDrug": "Levodopa",
          "InteractionDetails": "Diazepam may inhibit actions of levodopa."
        },
        {
          "InteractingDrug": "Azole antifungals (e.g. ketoconazole)",
          "InteractionDetails": "Inhibition of CYP3A4 and increased levels of diazepam."
        },
        {
          "InteractingDrug": "Macrolide antibiotics (e.g. erythromycin)",
          "InteractionDetails": "Inhibition of CYP3A4 and increased levels of diazepam."
        },
        {
          "InteractingDrug": "Rifampicin",
          "InteractionDetails": "Induction of CYP3A4 and decreased levels of diazepam. May produce markedly reduced effects."
        },
        {
          "InteractingDrug": "Antihypertensives",
          "InteractionDetails": "Increased hypotensive effects of diazepam when used concomitantly."
        },
        {
          "InteractingDrug": "Nitrates",
          "InteractionDetails": "Increased hypotensive effects of diazepam when used concomitantly."
        },
        {
          "InteractingDrug": "Antiepileptics",
          "InteractionDetails": "Known hepatic enzyme inducers such as carbamazepine, phenytoin and phenobarbital may increase clearance of diazepam. Sodium valproate may cause increased plasma levels of diazepam."
        },
        {
          "InteractingDrug": "Antipsychotics",
          "InteractionDetails": "Increased diazepam effect. Severe hypotension may result from concomitant administration of clozapine."
        },
        {
          "InteractingDrug": "Antibiotics",
          "InteractionDetails": "Increased diazepam effect. Severe hypotension may result from concomitant administration of clozapine."
        },
        {
          "InteractingDrug": "Ulcer healing drugs (e.g. cimetidine, omeprazole",
          "InteractionDetails": "Reduced clearance of diazepam and increased effect."
        },
        {
          "InteractingDrug": "HIV protease inhibitors",
          "InteractionDetails": "These drugs strongly inhibit CYP3A4 and can lead to marked increase in plasma levels of diazepam."
        },
        {
          "InteractingDrug": "Xanthines (theophylline, aminophylline, caffeine",
          "InteractionDetails": "Increased metabolism and reduced effects of diazepam."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Flumazenil",
      "USName": "FLUMAZENIL",
      "AAGBIClass": "Hypnotic antagonists",
      "DrugClass": "Benzodiazepine (BDZ) antagonist",
      "CSSClass": "hypno_ant",
      "DrugID": "Flumazenil",
      "Pharmacology": {
        "MechanismOfAction": "Competitive antagonist at benzodiazepine receptors (BzR).",
        "Pharmacodynamics": "Flumazenil is a competitive antagonist at benzodiazepine receptors, causing rapid reversal of sedation and respiratory depression.",
        "Pharmacokinetics": {
          "Distribution": "Flumazenil is 50% bound to plasma protein, predominantly albumin. The free drug is extensively distributed.",
          "Metabolism": "Flumazenil undergoes extensive hepatic metabolism to inactive metabolites.",
          "Elimination": "Flumazenil metabolites are eliminated via the kidneys; virtually no flumazenil is excreted unchanged. The elimination half-life is 40 - 80 minutes."
        },
        "PearlsOfWisdom": [
          "The half-life of flumazenil is short compared with some benzodiazepines; resedation requiring further doses may occur and patients should be monitored for signs of this. A flumazenil infusion may protect against this."
        ]
      },
      "Uses": [
        "Reversal of benzodiazepine sedation",
        "Diagnosis and treatment of BDZ overdose"
      ],
      "Routes": [
        {
          "Route": "IV bolus (SEDATION REVERSAL)",
          "Presentation": "Clear colourless solution containing 100mcg flumazenil per ml. 5ml / 10ml ampoules available.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg",
              "DoseRangeLower": 100,
              "DoseRangeUpper": 200,
              "Schedule": "Give initial bolus, then additional boluses every 60s as needed.",
              "DosingNotes": [
                "Recommended dosing: initial bolus of 200mcg with subsequent boluses of 100mcg as needed, to a maximum of 1000mcg (or 2000mcg in intensive care settings).",
                "An infusion can be useful if initial response is satisfactory but drowsiness recurs.",
                "If poor response after maximum recommended dose, consider alternative diagnosis."
              ]
            },
            {
              "PatientGroup": "Children (> 1 year)",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": null,
              "Schedule": "Give initial bolus, then additional boluses every 60s as needed.",
              "DosingNotes": [
                "Recommended dosing per SmPC: give initial bolus and subsequent boluses of 10mcg/kg, to a maximum of 50mcg/kg (i.e. 5 doses in total) or 1000mcg, whichever is lower.",
                "If poor response after maximum recommended dose, consider alternative diagnosis.",
                "Very limited data in children < 1 year; manufacturer suggests to use only if potential benefits outweigh the risk."
              ]
            }
          ],
          "SpeedOfBolus": "15 seconds",
          "Onset": "30 - 60 seconds",
          "DurationOfAction": "Very variable; 15 - 140 minutes.",
          "Notes": null
        },
        {
          "Route": "IV infusion",
          "Presentation": "Clear colourless solution containing 100mcg flumazenil per ml. 5ml / 10ml ampoules available.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg/h",
              "DoseRangeLower": 100,
              "DoseRangeUpper": 400,
              "Schedule": null,
              "DosingNotes": "Discontinue infusion after 6 hours to see if recurrence occurs."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": null,
        "CVS": "Hypotension.",
        "Neurological": "Benzodiazepine withdrawal syndrome",
        "Renal": null,
        "GI": "Nausea and vomiting may occur.",
        "Endocrine/Metabolic": null,
        "Haematological": null,
        "Immunological": null,
        "Other": null
      },
      "EffectsIdiosyncratic": [
        "Headache, dizziness, anxiety, flushing, hypertension, palpitations."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to flumazenil",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "Mixed overdose of BDZ / TCA",
          "ContraindicationDetails": "BDZ effects are protective against more toxic TCAs."
        }
      ],
      "Notes": null,
      "Interactions": [
      ],
      "UsefulLinks": [
        "https://www.medicines.org.uk/emc/medicine/26619/SPC/Flumazenil+0.1+mg+ml+solution+for+injection/"
      ]
    },
    {
      "DrugName": "Vecuronium",
      "USName": "VECURONIUM",
      "AAGBIClass": "Non-depolarising muscle relaxants",
      "DrugClass": "Non-depolarising aminosteroid muscle relaxant",
      "CSSClass": "ndp_relax",
      "DrugID": "Vecuronium",
      "Pharmacology": {
        "MechanismOfAction": "Competitive antagonist at nicotinic ACh receptors at the NMJ.",
        "ReversalAgent": [
          "Neostigmine",
          "Sugammadex"
        ],
        "Pharmacodynamics": [
          "Vecuronium competes with ACh for nicotinic ACh receptors on the post-synaptic membrane of the NMJ. It affects striated muscle only, having no effect on smooth or cardiac muscle.",
          "The ACh receptor is not stimulated by vecuronium, therefore muscle fasciculation does not occur; the drug results in a flaccid paralysis of all affected muscles.",
          "At doses used for clinically for muscle relaxation, vecuronium does not block sympathetic or parasympathetic ganglions."
        ],
        "Pharmacokinetics": {
          "Distribution": "Vecuronium is quaternary ammonium compound - it possesses a charged NH4<sup>+</sup> group which limits its distribution. The drug does not cross the placenta to any significant degree and can safely be used in pregnancy. Vd is 0.18 - 0.51 litres/kg in adults.",
          "Metabolism": "Only 5% of vecuronium is metabolised. This occurs in the liver to a 3-hydroxy metabolite that has 50% of the neuromuscular blocking activity of vecuronium; this metabolite is not detectable in people with normal renal and hepatic function.",
          "Elimination": "Mainly in bile; 40-60% is excreted 24 hrs after administration and 20 - 30% is excreted renally. Vecuronium therefore has a prolonged duration of action in patients with hepatic or renal failure, or hepatobiliary disease."
        },
        "PearlsOfWisdom": null
      },
      "Uses": [
        "Facilitation of tracheal intubation",
        "Muscle relaxation during surgery"
      ],
      "Routes": [
        {
          "Route": "IV bolus (ROUTINE INDUCTION)",
          "Presentation": "White powder presented in a glass vial containing 10mg vecuronium bromide. Reconstitute in 5 mls of water to yield a clear, colourless solution for injection containing 2mg vecuronium per ml.",
          "Dosing": [
            {
              "PatientGroup": "Adults and Children (> 2 years)",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 80,
              "DoseRangeUpper": 100,
              "Schedule": null,
              "DosingNotes": [
                "Dose is that for ideal body weight. This is an important consideration in obese patients, whereby dosing as above can result in significant overdose.",
                "Maintenance doses of 20 - 30 mcg/kg (i.e. 1/4 to 1/3 of the induction dose) should be given at 20 - 30 minute intervals or when twitch height has returned to 25%. Children  will need more frequent maintenance doses."
              ]
            },
            {
              "PatientGroup": "Neonates and Infants (0 - 23 months)",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": 20,
              "Schedule": null,
              "DosingNotes": [
                "Note lower dose than for other age groups; this is due to variation in sensitivity of the NMJ. Manufacturer recommends a 10 - 20 mcg/kg test dose, with supplemental doses as necessary to achieve 90% depression of twitch height.",
                "Total dose should not exceed 100 mcg/kg in neonates.",
                "Lower intubating doses are required in infants 5 - 23 months old as the time of onset is quicker."
              ]
            }
          ],
          "SpeedOfBolus": "Slow",
          "Onset": "90 - 120 seconds.",
          "DurationOfAction": "60 - 80 minutes.",
          "Notes": "Reduce the dose in hepatic or renal impairment."
        },
        {
          "Route": "IV infusion",
          "Presentation": "White powder; presented in a glass vial containing 10mg vecuronium bromide. Reconstitute in 5 mls of water to yield a clear, colourless solution for injection containing 2mg vecuronium per ml.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg/kg/min",
              "DoseRangeLower": 0.8,
              "DoseRangeUpper": 1.4,
              "Schedule": null,
              "DosingNotes": [
                "A loading dose (see routine induction section) is recommended.",
                "Infusion rate should be adjusted to maintain a twitch height of 10% or 1 - 2 twitches on TOF testing."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": "Reduce the dose in hepatic or renal impairment."
        }
      ],
      "Effects": {
        "Airway": "Paralysis of intrinsic and extrinsic laryngeal muscles, facilitating intubation.",
        "Breathing": "Apnoea.",
        "CVS": "Vecuronium has a favourable CVS profile but can rarely cause tachycardia or hypotension.",
        "Neurological": "Flaccid paralysis of all striated muscle.",
        "Renal": null,
        "GI": null,
        "Endocrine/Metabolic": null,
        "Haematological": null,
        "Immunological": null,
        "Other": null
      },
      "EffectsIdiosyncratic": [
        "Injection site pain",
        "Anaphylaxis (extremely rare)"
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to vecuronium",
          "ContraindicationDetails": null
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Halogenated volatile anaesthetics",
          "InteractionDetails": "Neuromuscular block is potentiated."
        },
        {
          "InteractingDrug": "Antibiotics (aminoglycoside, lincosamide and polypeptide antibiotics, acylamino-penicillins)",
          "InteractionDetails": "Neuromuscular block is potentiated."
        },
        {
          "InteractingDrug": "Diuretics",
          "InteractionDetails": "Neuromuscular block is potentiated."
        },
        {
          "InteractingDrug": "Magnesium or lithium salts",
          "InteractionDetails": "Neuromuscular block is potentiated."
        },
        {
          "InteractingDrug": "Quinidine, lidocaine",
          "InteractionDetails": "Neuromuscular block is potentiated."
        },
        {
          "InteractingDrug": "Calcium channel blockers",
          "InteractionDetails": "Neuromuscular block is potentiated."
        },
        {
          "InteractingDrug": "Cimetidine",
          "InteractionDetails": "Neuromuscular block is potentiated."
        },
        {
          "InteractingDrug": "Phenytoin",
          "InteractionDetails": "Neuromuscular block is potentiated."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Phenylephrine",
      "USName": "PHENYLEPHRINE",
      "AAGBIClass": "Vasopressors",
      "DrugClass": "Alpha-adrenoceptor agonist",
      "CSSClass": "vaso",
      "DrugID": "Phenylephrine",
      "Pharmacology": {
        "MechanismOfAction": "Alpha<sub>1</sub>-adrenoceptor agonist",
        "ReversalAgent": "Phentolamine",
        "Pharmacodynamics": "Phenylephrine is a pure alpha<sub>1</sub> adrenoceptor agonist, thus causing blood rpessure to rise by pure vasoconstriction. Cardiac output usually falls in response to the drug, mediated by the baroreceptor reflex.",
        "Pharmacokinetics": {
          "Distribution": null,
          "Metabolism": "Phenylephrine is metabolised in the liver by MAO to unidentified metabolites.",
          "Elimination": "Route of elimination of phenylephrine metabolites has not been identified."
        },
        "PearlsOfWisdom": [
          "Always consider alternative causes of hypotension e.g. hypovolaemia, myocardial ischaemia etc.",
          "Although not first choice in septic shock, phenylephrine can be administered via a peripheral cannula to temporise pending CVC insertion and more definitive treatment with noradrenaline."
        ]
      },
      "Uses": [
        "Treatment of hypotension caused by vasodilatation (e.g. anaesthesia, spinal anaesthesia, spinal shock, septic shock, vasodilator overdose)",
        "As a topical vasoconstrictor / decongestant",
        "Mydriasis for ocular diagnosis and procedures"
      ],
      "Routes": [
        {
          "Route": "IV bolus",
          "Presentation": "Clear, colourless solution for injection. Available in 1ml ampoules containing 10mg/ml phenylephrine hydrochloride; these should be added to 99 ml diluent (e.g. 0.9% saline) to yield a solution containing 100 mcg/ml phenylephrine.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg",
              "DoseRangeLower": 100,
              "DoseRangeUpper": 500,
              "Schedule": "Repeat as necessary.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": "stat",
          "Onset": "30 - 60 s",
          "DurationOfAction": "Up to 20 minutes.",
          "Notes": {
            "RepeatDosing": "If frequent doses are required, consider an infusion and seek cause of hypotension.",
            "DilutionInstructions": "Note dosages in mcg yet ampoules contain 10mg of drug. ALWAYS dilute before use."
          }
        },
        {
          "Route": "IV infusion",
          "Presentation": "Clear, colourless solution for injection. Available in 1 ml ampoules containing 10mg/ml phenylephrine hydrochloride; these should be added to 99 ml diluent (e.g. 0.9% saline) to yield a solution containing 100 mcg/ml phenylephrine.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg/min",
              "DoseRangeLower": 30,
              "DoseRangeUpper": 180,
              "Schedule": null,
              "DosingNotes": {
                "Loading": "If no initial bolus is administered, start at higher rates and titrate downward as blood pressure increases.",
                "PracticalInfusionAdvice": "The dose quoted above is that provided by the SmPC; it is not easy to work with. This dose range equates to 1800 - 10800 mcg/hour, or an infusion rate of 18 - 108ml/hour assuming the 100 mcg/ml solution described above is used. Maintenance rates of 18 - 36 ml/hour are usually sufficient once loading is complete."
              }
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "Will be considerably slower than onset of an IV bolus if no loading dose administered.",
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "IM/SC bolus",
          "Presentation": "Clear, colourless solution for injection. Available in 1ml vials containing 10mg/ml phenylephrine hydrochloride.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 1,
              "DoseRangeUpper": 10,
              "Schedule": "Repeating an IM/SC dose is not recommended; if patient still hypotensive more definitive measures will be required.",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 100,
              "DoseRangeUpper": null,
              "Schedule": "Repeating an IM/SC dose is not recommended; if patient still hypotensive more definitive measures will be required.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "10 - 15 minutes",
          "DurationOfAction": "Up to 2 hours",
          "Notes": null
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": null,
        "CVS": "Increased SVR and rise in blood pressure, with reflex bradycardia. Phenylephrine does not have any direct inotropic effects, but cardiac output may increase or decrease (mechanisms unclear at present). Flushing. May precipitate angina.",
        "Neurological": "Mydriasis. Headache occurs commonly; cerebral haemorrhage can result from severe hypertension.",
        "Renal": "Despite increase in MAP, vasoconstriction of afferent renal arterioles can cause reduced RBF and oliguria. May precipitate urinary retention.",
        "GI": "Nausea and vomiting may occur.",
        "Endocrine/Metabolic": "May affect glucose metabolism.",
        "Haematological": null,
        "Immunological": null,
        "Other": "Sweating and piloerection may occur. Extravasation of phenylephrine can cause local skin necrosis."
      },
      "EffectsIdiosyncratic": null,
      "Contraindications": [
        {
          "Contraindication": "Concurrent or recent usage of MAOI",
          "ContraindicationDetails" : "Phenylephrine is contraindicated within 14 days of ceasing MAOI treatment."
        },
        {
          "Contraindication": "Severe hypertension",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Severe hyperthyroidism",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Ischaemic heart disease",
          "ContraindicationDetails" : "Phenylephrine may precipitate acute angina in patients with IHD."
        },
        {
          "Contraindication": "Aneurysmal disease",
          "ContraindicationDetails" : "Great care should be taken in patients with aneurysmal disease (especially AAA) as hypertension could precipitate aneurysmal rupture."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Monoamine oxidase inhibitors (MAOI)",
          "InteractionDetails": "Phenylephrine is metabolised by MAO. Concomitant administration can lead to life-threatening hypertension and prolonged effect."
        },
        {
          "InteractingDrug": "Tricyclic antidepressants (TCA)",
          "InteractionDetails": "Increased risk of arrhythmias."
        },
        {
          "InteractingDrug": "Cardiac glycosides",
          "InteractionDetails": "Increased risk of arrhythmias."
        },
        {
          "InteractingDrug": "Quinidine",
          "InteractionDetails": "Increased risk of arrhythmias."
        },
        {
          "InteractingDrug": "Halothane",
          "InteractionDetails": "Increased risk of ventricular fibrillation."
        },
        {
          "InteractingDrug": "Cyclopropane",
          "InteractionDetails": "Increased risk of ventricular fibrillation."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Labetalol",
      "USName": "LABETALOL",
      "AAGBIClass": "Hypotensive agents",
      "DrugClass": "Non-selective adrenoceptor blocker",
      "CSSClass": "hypo",
      "DrugID": "Labetalol",
      "Pharmacology": {
        "MechanismOfAction": "Non-selective adrenoceptor antagonist - affects alpha<sub>1</sub>, beta<sub>1</sub> and beta<sub>2</sub> receptors",
        "ReversalAgent": "Alpha and beta adrenoceptor agonists",
        "Pharmacodynamics": [
          "Labetalol causes a reduction in blood pressure by blockade of arterial alpha<sub>1</sub> adrenoceptors, reducing SVR. Concurrent beta<sub>1</sub> and beta<sub>2</sub> adrenoceptor blockade blunts the effects of the reflex sympathetic drive that occurs in response.",
          "The drug has some intrinsic sympathomimetic activity, causing low grade effects at beta<sub>2</sub> receptors.",
          "Cardiac output is not significantly reduced at rest or with moderate exercise. The rise in systolic blood pressure with exercise is reduced."
        ],
        "Pharmacokinetics": {
          "Distribution": "Oral bioavailability is 25%. Labetalol is 50% protein bound and has a volume of distribution of 3 - 16 L/kg in adults. ",
          "Metabolism": "Labetalol undergoes hepatic conjugation to inactive glucuronide metabolites.",
          "Elimination": "Over 55% of labetalol metabolites are excreted in the urine, with the remainder being excreted in the faeces via bile."
        },
        "PearlsOfWisdom": [
          "Overdose usually requires intensive care admission with vasopressors (e.g. noradrenaline) and inotropes (e.g. dobutamine) to counteract the alpha and beta effects respectively. Glucagon may be needed for refractory bradycardia.",
          "Labetalol is not effectively removed by haemodialysis."
        ]
      },
      "Uses": [
        "Antihypertensive for all grades of hypertension",
        "Use in hypertensive emergencies, including PET",
        "To provide controlled hypotension during anaesthesia"
      ],
      "Routes": [
        {
          "Route": "IV bolus (HYPERTENSIVE EMERGENCIES)",
          "Presentation": "Clear to slightly yellow solution for injection containing 5 mg/ml labetalol.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 50,
              "DoseRangeUpper": null,
              "Schedule": "Additional doses of 50mg may be given every 5 minutes to a maximum of 200 mg.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": "Administer over at least 1 minute",
          "Onset": "2.5 mins, with peak effect usually within 5 mins",
          "DurationOfAction": "An iv bolus of labetalol lasts for around 6 hours.",
          "Notes": [
            "Monitor blood pressure every 5 - 10 minutes."
          ]
        },
        {
          "Route": "IV bolus (HYPOTENSIVE ANAESTHESIA)",
          "Presentation": "Clear to slightly yellow solution for injection containing 5 mg/ml labetalol.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": 30,
              "Schedule": "Additional doses of 5 - 10mg may be given every 5 - 10 minutes.",
              "DosingNotes": [
                "Labetalol has synergy with halothane; 10 - 20mg is the recommended initial dose if halothane is being used. Higher initial doses of 25 - 30mg may be required if halothane is not used.",
                "The age and cardiovascular status of the patient should be taken into consideration; adjust initial dose accordingly."
              ]
            }
          ],
          "SpeedOfBolus": "Administer over at least 1 minute",
          "Onset": "2.5 minutes.",
          "DurationOfAction": "Mean duration of hypotension after an iv bolus is around 50 minutes.",
          "Notes": "Hypotension induced by labetalol can be reversed with atropine and reducing volatile agent."
        },
        {
          "Route": "IV infusion (PET)",
          "Presentation": "Clear and slightly yellow solution for injection containing 5 mg/ml labetalol. Dilute before use to yield a 1mg/ml solution.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/hour",
              "DoseRangeLower": 20,
              "DoseRangeUpper": 160,
              "Schedule": null,
              "DosingNotes": "Start infusion at 20mg/hour, doubling rate every 30 minutes until satisfactory control is achieved."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": [
            "Blood pressure and heart rate should be closely monitored.",
            "Commence oral maintenance therapy once control is achieved; 100mg BD recommended."
          ]
        },
        {
          "Route": "IV infusion (HYPERTENSIVE EMERGENCIES)",
          "Presentation": "Clear and slightly yellow solution for injection containing 5 mg/ml labetalol. Dilute before use to yield a 1mg/ml solution.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/min",
              "DoseRangeLower": 1,
              "DoseRangeUpper": 2,
              "Schedule": null,
              "DosingNotes": "Stop infusion once blood pressure is satisfactory. Usual amount required in the order of 50 - 200mg."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": [
            "Blood pressure and heart rate should be closely monitored.",
            "Commence oral maintenance therapy once control is achieved; 100mg BD recommended."
          ]
        },
        {
          "Route": "Oral",
          "Presentation": "Tablets for ingestion containing 100, 200 or 300 mg labetalol.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 100,
              "DoseRangeUpper": 400,
              "Schedule": "BD at an initial dose of 100 mg. Increase by 100 mg every 2-3 days. Max dose 2400 mg/24hrs.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "20 mins - 2 hours, peak effect at 1-4 hrs",
          "DurationOfAction": "100mg - 8hrs, 300mg - 12hrs.",
          "Notes": "Oral Labetalol is for the treatment of hypertension."
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": "Precipitation of bronchospasm in susceptible patients.",
        "CVS": "Lowers blood pressure without reflex tachycardia. Potential for orthostatic hypotension. Worsening of heart failure and peripheral vascular disease.",
        "Neurological": "Depressed mood, confusion and psychosis. Low mood, fatigue, dizziness.",
        "Renal": "Urinary retention, difficulty in micturition.",
        "GI": "Nausea, vomiting, diarrhoea. Deranged LFTs, jaundice, hepatitis and hepatic necrosis reported.",
        "Endocrine/Metabolic": null,
        "Haematological": "Thrombocytopenia. Reports of positive antinuclear antibodies not associated with disease.",
        "Immunological": null,
        "Other": "Ejaculatory failure."
      },
      "EffectsIdiosyncratic": [
        "Anaphylaxis and other hypersensitivity phenomena - very rare",
        "Reversible lichenoid rash",
        "Precipitation of SLE",
        "Reversible alopecia"
      ],
      "Contraindications": [
        {
          "Contraindication": "Asthma and COPD",
          "ContraindicationDetails": "May precipitate bronchospasm."
        },
        {
          "Contraindication": "Bradycardia < 45bpm",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "Sick sinus syndrome",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "2nd or 3rd degree heart block without pacemaker",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "Iobenguane",
          "ContraindicationDetails": "Pharmacologically antagonised by labetalol."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Calcium channel antagonists (e.g. verapamil, diltiazem)",
          "InteractionDetails": "Synergistic effects on reduced cardiac contractility and increased AV conduction time; concomitant use not recommended."
        },
        {
          "InteractingDrug": "Digoxin",
          "InteractionDetails": "May cause heart block; concomitant use not recommended."
        },
        {
          "InteractingDrug": "Clonidine",
          "InteractionDetails": "Increased hypotensive effects; concomitant use not recommended."
        },
        {
          "InteractingDrug": "MAOI",
          "InteractionDetails": "Increased hypotensive effects; concomitant use not recommended."
        },
        {
          "InteractingDrug": "Insulin / oral hypoglycaemics",
          "InteractionDetails": "Enhanced hypoglycaemic effects; beta blockade may attenuate signs of hypoglycaemia."
        },
        {
          "InteractingDrug": "Class I antiarrhythmics (e.g. disopyramide, quinidine)",
          "InteractionDetails": "May potentiate effects, leading to reduced cardiac contractility and increased AV conduction time."
        },
        {
          "InteractingDrug": "ACE inhibitors / A2RA / Alpha blockers / diuretics",
          "InteractionDetails": "Increased hypotensive effects; exercise caution."
        },
        {
          "InteractingDrug": "TCA / barbiturates / phenothiazines / other anxiolytics and hypnotics",
          "InteractionDetails": "Increased hypotensive effects; exercise caution."
        },
        {
          "InteractingDrug": "Cimetidine / hydralazine / alcohol",
          "InteractionDetails": "Increased bioavailability of labetalol."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Glycopyrrolate",
      "USName": "GLYCOPYRROLATE",
      "AAGBIClass": "Anticholinergic agents",
      "DrugClass": "Anticholinergic (antimuscarinic)",
      "CSSClass": "anti_chol",
      "DrugID": "Glycopyrrolate",
      "Pharmacology": {
        "MechanismOfAction": "Anticholinergic; antagonises ACh predominantly at muscarinic receptors.",
        "ReversalAgent": "Neostigmine",
        "Pharmacodynamics": "Glycopyrolate antagonises the effects of ACh at muscarinic receptors; these are found throughout the cardiac conducting system, exocrine sweat glands, smooth muscle of the respiratory / GI / renal tracts, eye, and CNS.",
        "Pharmacokinetics": {
          "Distribution": "Unlike atropine, glycopyrrolate is a charged molecule. This limits passage across lipid membranes. It is theoretically unable to cross the BBB; CNS effects are thus much less pronounced than with atropine, although they do occur.",
          "Metabolism": "Glycopyrrolate is partially metabolised in the liver.",
          "Elimination": "Glycopyrrolate is mainly excreted in the urine unchanged, with a small portion excreted in bile. Plasma half-life is around 1 hour, although clinical effects may persist for long periods."
        },
        "PearlsOfWisdom": []
      },
      "Uses": [
        "Prevention and treatment of bradycardia",
        "Prevention of peripheral muscarinic effects of neostigmine when reversing neuromuscular blockade",
        "Antisialogogue premedication",
        "Inhaled bronchodilator"
      ],
      "Routes": [
        {
          "Route": "IV bolus (BRADYCARDIA)",
          "Presentation": "Clear colourless solution containing 200mcg/ml glycopyrronium bromide. 1ml and 3ml ampoules available.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg",
              "DoseRangeLower": 200,
              "DoseRangeUpper": 400,
              "Schedule": "Dose may be repeated as necessary.",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 4,
              "DoseRangeUpper": 8,
              "Schedule": "Dose may be repeated as necessary.",
              "DosingNotes": "Maximum dose: 200mcg"
            },
            {
              "PatientGroup": "Neonates",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 4,
              "DoseRangeUpper": 8,
              "Schedule": "Dose may be repeated as necessary.",
              "DosingNotes": null
            }
          ],
          "SpeedOfBolus": "stat",
          "Onset": null,
          "DurationOfAction": "2 - 3 hours",
          "Notes": null
        },
        {
          "Route": "IV bolus (REVERSAL)",
          "Presentation": "Clear colourless solution containing 200mcg/ml glycopyrronium bromide. 1ml and 3ml ampoules available.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": null,
              "Schedule": "Dose may be repeated as necessary.",
              "DosingNotes": "Dosing data here are for glycopyrrolate component of reversal ONLY; see neostigmine or glyco/neo entries for additional dosing information."
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper":null,
              "Schedule": "Dose may be repeated as necessary.",
              "DosingNotes": "Dosing data here are for glycopyrrolate component of reversal ONLY; see neostigmine or glyco/neo entries for additional dosing information."
            },
            {
              "PatientGroup": "Neonates",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 10,
              "DoseRangeUpper": null,
              "Schedule": "Dose may be repeated as necessary.",
              "DosingNotes": "Dosing data here are for glycopyrrolate component of reversal ONLY; see neostigmine or glyco/neo entries for additional dosing information."
            }
          ],
          "SpeedOfBolus": "stat",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": "See neostigmine entry, or the combined entry for glycopyrrolate/neostigmine  for additional dosing information."
        },
        {
          "Route": "IV bolus (PREMEDICATION)",
          "Presentation": "Clear colourless solution containing 200mcg/ml glycopyrronium bromide. 1ml and 3ml ampoules available.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mcg",
              "DoseRangeLower": 200,
              "DoseRangeUpper": 400,
              "Schedule": "Once only.",
              "DosingNotes": "High doses may result in prolonged and extremely unpleasant effects for the patient."
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 4,
              "DoseRangeUpper": 8,
              "Schedule": "Once only.",
              "DosingNotes": "High doses may result in prolonged and extremely unpleasant effects for the patient."
            },
            {
              "PatientGroup": "Neonates",
              "DoseUnits": "mcg/kg",
              "DoseRangeLower": 4,
              "DoseRangeUpper": 8,
              "Schedule": "Once only.",
              "DosingNotes": "High doses may result in prolonged and extremely unpleasant effects for the patient."
            }
          ],
          "SpeedOfBolus": "stat",
          "Onset": null,
          "DurationOfAction": "Antisialogogue effects of glycopyrrolate persist for significantly longer than the cardiac effects (up to 8 hours).",
          "Notes": null
        }
      ],
      "Effects": {
        "Airway": "Drying of oropharyngeal secretions.",
        "Breathing": "Bronchodilation and consequent increased physiological dead space. Reduction of bronchial secretions.",
        "CVS": "Increases heart rate and causes tachycardia at higher doses.",
        "Neurological": "Unlike atropine, glycopyrrolate is a charged molecule and does not cross the BBB - central effects are theoretically absent. Drowsiness is well noted however. May precipitate closed angle glaucoma.",
        "Renal": "Urinary retention.",
        "GI": "Reduction in gastric secretions and volume, reduction in gastric motility / ileus, reduction in LOS pressure.",
        "Endocrine/Metabolic": null,
        "Haematological": null,
        "Immunological": null,
        "Other": "Inhibition of sweating."
      },
      "EffectsIdiosyncratic": [
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to glycopyrrolate",
          "ContraindicationDetails": null
        }
      ],
      "Notes": "Due to tachycardia that results from use of the drug, exercise caution in ischaemic heart disease, CCF, thyrotoxicosis and arrhythmias. Avoid in closed angle glaucoma. Physically incompatible with thiopentone, diazepam and methohexitone.",
      "Interactions": null,
      "UsefulLinks": [
        "https://www.medicines.org.uk/emc/medicine/25574/SPC/Glycopyrrolate+Injection+U.S.P.+200+micrograms+ml%2c+1ml+%26+3ml./"
      ]
    },
    {
      "DrugName": "Metoclopramide",
      "USName": "METOCLOPRAMIDE",
      "AAGBIClass": "Anti-emetics",
      "DrugClass": "Dopamine receptor antagonist",
      "CSSClass": "anti_em",
      "DrugID": "Metoclopramide",
      "Pharmacology": {
        "MechanismOfAction": "Dopamine receptor antagonist",
        "ReversalAgent": null,
        "Pharmacodynamics": [
          "Metoclopramide is a dopamine D<sub>2</sub> receptor antagonist. Dopaminergic blockade in the GI tract inhibits smooth muscle relaxation and allows for cholinergic stimulation of gastric emptying, decrease in gastro-oesophageal reflux and increased intestinal transit.",
          "In the CTZ antagonism of dopamine receptors dampens visceral inputs, increasing the emetic threshold.",
          "Dopamine is responsible for the inhibition of prolactin secretion in the pituitary. Blockade of dopamine receptors at the pituitary therefore increases plasma prolactin and may result in galactorrhea."
        ],
        "Pharmacokinetics": {
          "Absorption": "The drug is rapidly absorbed, undergoing a highly variable degree of first-pass metabolism. This results in a bioavailability of 32 - 97% depending on the individual.",
          "Distribution": "Metoclopramide has a low degree of protein binding (less than 22%); Vd is 2.2 - 3.4 litres/kg.",
          "Metabolism": "The drug is metabolised and glucuronidated in the liver.",
          "Elimination": "Up to 85% of an administered dose is excreted renally, 20% as unchanged drug and the remainder as metabolites. Elimination half-life is about 4 - 6 hrs. "
        },
        "PearlsOfWisdom": null
      },
      "Uses": [
        "Treatment of emesis due to a variety of causes, including radiotherapy and PONV ",
        "Relief of upper GI symptoms, including dyspepsia, reflux and flatulence",
        "To decrease transit time of radiopaque contrast during diagnostic procedures",
        "To facilitate intubation of the pylorus at upper GI endoscopy",
        "Restoration of normal gastric emptying post-operatively and after vagotomy"
      ],
      "Routes": [
        {
          "Route": "IV/IM bolus",
          "Presentation": "Clear colourless solution for injection containing 5 mg/ml metoclopramide.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 10,
              "Schedule": "Doses should be at least 6 hours apart.",
              "DosingNotes": [
                "Do not give more than 0.5 mg/kg every 24 hours.",
                "<em>Elderly</em>: No dosage adjustment necessary in the elderly.",
                "<em>Hepatic/Renal imparment</em>: Due to hepatic metabolism and renal clearance, SmPC advises reducing the dose accordingly (specific dosages not provided)."
              ]
            },
            {
              "PatientGroup": "Children (> 1 year)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 0.15,
              "Schedule": "Doses should be at least 6 hours apart.",
              "DosingNotes": [
                "<em>Maximum single dose</em>: 10mg",
                "<em>Maximum dose in 24 hours</em>: 0.5 mg/kg"
              ]
            }
          ],
          "SpeedOfBolus": "Give IV boluses over at least 3 minutes.",
          "Onset": null,
          "DurationOfAction": "2 - 4 hours",
          "Notes": [
            "Metoclopramide is contraindicated in neonates.",
            "Note that IM and IV bolus dose is the same."
          ]
        },
        {
          "Route": "Oral",
          "Presentation": "Tablets containing metoclopramide 10mg. Oral solution containing metoclopramide 1mg/ml.",
          "Dosing": [
            {
              "PatientGroup": "Adults and Children (15 - 19 years): > 60 kg",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 10,
              "Schedule": "Every 8 hours",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Adults and Children (15 - 19 years):  30 - 59 kg",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 5,
              "Schedule": "Every 8 hours",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children (9 - 14 years): > 30 kg",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 5,
              "Schedule": "Every 8 hours",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children (5 - 9 years): 20 - 29 kg",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 2.5,
              "Schedule": "Every 8 hours",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children (3 - 5 years): 15 - 19 kg",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 2,
              "Schedule": "Every 8 - 12 hours",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children (1 - 3 years): 10 - 14 kg",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 1,
              "Schedule": "Every 8 - 12 hours",
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children (< 1 year): < 10 kg",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 1,
              "Schedule": "Every 12 hours",
              "DosingNotes": "Not recommended in neonates."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": "2 - 4 hours",
          "Notes": [
            "Metoclopramide is contraindicated in neonates.",
            "Slow-release preparations of metoclopramide are currently available, though are in the process of being withdrawn by the manufacturers."
          ]
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": null,
        "CVS": "May increase circulating catecholamines in patients with pre-existing hypertensive disorders.",
        "Neurological": "Extrapyramidal effects such as dyskinesia and dystonic reactions - may include parkinsonism, trismus, bulbar speech, oculogyric crisis, generalised increase in muscle tone, and abnormal head/neck movements or opisthotonus. May lower the seizure threshold. Restlessness, agitation and anxiety also reported.",
        "Renal": null,
        "GI": "Enhanced GI activity. Potential diarrhoea.",
        "Endocrine/Metabolic": "Raised plasma prolactin may cause galactorrhoea, menstrual irregularity, or gynaecomastia.",
        "Haematological": "Methaemoglobinaemia and sulphaemoglobinaemia reported, particularly at high doses and in patients with G6PD deficiency.",
        "Immunological": null,
        "Other": null
      },
      "EffectsIdiosyncratic": [
        "Neuroleptic malignant syndrome has been reported (very rare)."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to metoclopramide",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "Phaeochromocytoma",
          "ContraindicationDetails": "Contraindicated. May precipitate hypertensive crisis."
        },
        {
          "Contraindication": "GI obstruction, perforation or haemorrhage",
          "ContraindicationDetails": "Contraindicated."
        },
        {
          "Contraindication": "GI anastomosis / pyloroplasty",
          "ContraindicationDetails": "Contraindicated in first 3 - 4 post-operative days. Enhanced GI motility may inhibit healing and lead to increased risk of anastomotic breakdown."
        },
        {
          "Contraindication": "Use in neonates",
          "ContraindicationDetails": "Contraindicated."
        },
        {
          "Contraindication": "Use in children and young adults",
          "ContraindicationDetails": "Use with caution; these patient groups have the highest incidence of extrapyramidal symptoms. Maximum doses and dosing intervals should be carefully observed."
        },
        {
          "Contraindication": "Hypertensive disorders",
          "ContraindicationDetails": "Use with caution; metoclopramide may increase circulating catecholamines and worsen hypertensive disease."
        },
        {
          "Contraindication": "Epilepsy",
          "ContraindicationDetails": "Use with caution; metoclopramide may reduce the seizure threshold."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Anticholinergics / opioids",
          "InteractionDetails": "Antagonise GI actions of metoclopramide."
        },
        {
          "InteractingDrug": "Aspirin",
          "InteractionDetails": "Effects on gastric/intestinal motility increase absorption of aspirin."
        },
        {
          "InteractingDrug": "Paracetamol",
          "InteractionDetails": "Effects on gastric/intestinal motility increase absorption of paracetamol."
        },
        {
          "InteractingDrug": "Phenothiazines, butyrophenones & tetrabenazine",
          "InteractionDetails": "Increased risk of extrapyramidal side effects."
        },
        {
          "InteractingDrug": "Anti-parkinson drugs (e.g. levodopa, pergolide, ropinirole)",
          "InteractionDetails": "Metoclopramide antagonises the effects of anti-parkinson drugs."
        },
        {
          "InteractingDrug": "Serotonergic drugs (e.g. SSRI)",
          "InteractionDetails": "Increased risk of serotonin syndrome."
        },
        {
          "InteractingDrug": "Atovaquone",
          "InteractionDetails": "Metoclopramide reduces plasma concentration."
        },
        {
          "InteractingDrug": "Ciclosporin",
          "InteractionDetails": "Metoclopramide increases systemic availability - monitor ciclosporin levels."
        },
        {
          "InteractingDrug": "Suxamethonium",
          "InteractionDetails": "Potentiation of effects of suxamethonium."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Oxytocin",
      "USName": "OXYTOCIN",
      "AAGBIClass": "Other drugs",
      "DrugClass": "Oxytocic",
      "CSSClass": "antibiotic",
      "DrugID": "Oxytocin",
      "Pharmacology": {
        "MechanismOfAction": "Oxytocin receptor agonist",
        "ReversalAgent": null,
        "Pharmacodynamics": [
          "Oxytocin is a cyclic peptide that is stored in the posterior pituitary and released into the systemic circulation in response to suckling or labour. The synthetic form is identical to the natural hormone.",
          "Oxytocin receptors are increased towards the end of pregnancy, during labour and immediately postpartum. Activation of the receptor by oxytocin triggers release of calcium from intracellular stores and thus leads to myometrial contraction."
        ],
        "Pharmacokinetics": {
          "Distribution": "The steady-state Vd after IV injection is 0.17 L/kg. Plasma protein binding is negligible. Oxytocin crosses the placenta in both directions and may be found in small quantities in breast milk.",
          "Metabolism": "Oxytocin is metabolised by oxytocinase, a glycoprotein enzyme produced and appearing in the plasma during pregnancy. It is produced by both mother and foetus. Hydrolysis of oxytocin also occurs in the liver and kidneys; biotransformation of oxytocin is therefore dependent on liver, kidney and systemic circulation.",
          "Elimination": "Plasma half-life is 3 to 20 min. Metabolites are excreted in urine and less than 1% of the oxytocin is excreted unchanged in urine. Metabolic clearance rate is 20 ml/kg/min in the pregnant woman."
        },
        "PearlsOfWisdom": [
          "Dilute and <strong>always give slowly</strong>. Rapid boluses of oxytocin can causes severe hypotension and reflex tachycardia."
        ]
      },
      "Uses": [
        "Induction of labour",
        "Augmentation of labour in hypotonic uterine inertia",
        "As adjunctive therapy for the management of incomplete, inevitable, or missed abortion",
        "Prevention and treatment of postpartum uterine atony and haemorrhage, including following Caesarean section"
      ],
      "Routes": [
        {
          "Route": "IV bolus (CAESAREAN SECTION)",
          "Presentation": "Concentrated solution for dilution and infusion. Available in 1mL ampoules containing 5 IU/mL or 10 IU/ml oxytocin.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "units (IU)",
              "DoseRangeLower": 5,
              "DoseRangeUpper": 10,
              "Schedule": "A second 5 IU dose may be given if needed.",
              "DosingNotes": "Severe hypotension may occur following administration of an IV bolus, especially if given more quickly than advised or hypovolaemia is present."
            }
          ],
          "SpeedOfBolus": "Give over 5 minutes (1 IU/min), preferably diluted and via an infusion pump.",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": [
            "<strong>Do not administer prior to delivery, or severe foetal distress / death may occur</strong>.",
            "Note different concentrations available; double check before use."
          ]
        },
        {
          "Route": "IV infusion (INDUCTION / AUGMENTATION)",
          "Presentation": "Concentrated solution for dilution and infusion. Available in 1mL ampoules containing 5 IU/mL or 10 IU/ml oxytocin. Recommended dilution is 5 IU in 500 mls saline, yielding a solution containing 10 milliunits/ml.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "milliunits/min",
              "DoseRangeLower": 1,
              "DoseRangeUpper": 20,
              "Schedule": null,
              "DosingNotes": [
                "Initial infusion rate should be set at 1 - 4 milliunits/minute. Gradually increase by 1 - 2  at milliunits/minute, no quicker than every 20 minutes, until a contraction pattern similar to that of normal labour is established. In pregnancy near term this can often be achieved with an infusion of less than 10 milliunits/minute.",
                "The recommended maximum rate is 20 milliunits/minute. In the unusual event that higher rates are required, as may occur in the management of foetal death in utero or for induction of labour at an earlier stage of pregnancy, when the uterus is less sensitive to oxytocin, it is advisable to use a more concentrated oxytocin solution, e.g. 10 IU in 500ml (20 milliunits/ml)."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "Within 20 to 40 minutes of start of infusion.",
          "DurationOfAction": null,
          "Notes": [
            "Note different concentrations available; double check ampoules before use.",
            "The frequency, strength, and duration of contractions as well as the foetal heart rate must be carefully monitored throughout the infusion. Once an adequate level of uterine activity is attained (3 to 4 contractions every 10 minutes), the infusion rate can often be reduced.",
            "<strong>In the event of uterine hyperactivity and/or foetal distress, discontinue the infusion immediately</strong>.",
            "If, in women who are at term or near term, regular contractions are not established after the infusion of a total amount of 5 IU, it is recommended that the attempt to induce labour be ceased; it may be repeated on the following day, starting again from a rate of 1 to 4 milliunits/minute."
          ]
        },
        {
          "Route": "IV infusion (ABORTION)",
          "Presentation": "Concentrated solution for dilution and infusion. Available in 1mL ampoules containing 5 IU/mL or 10 IU/ml oxytocin. Recommended dilution is 5 IU in 500 mls saline, yielding a solution containing 10 milliunits/ml.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "milliunits/min",
              "DoseRangeLower": 20,
              "DoseRangeUpper": 40,
              "Schedule": null,
              "DosingNotes": "Give an initial bolus of 5 IU over 5 minutes (preferably diluted and given by infusion pump) followed by an infusion at the rate above. Note that higher doses may be needed when compared with induction or augmentation of labour."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": [
            "Note different concentrations available; double check before use."
          ]
        },
        {
          "Route": "IV infusion (PREVENTION OF PPH)",
          "Presentation": "Concentrated solution for dilution and infusion. Available in 1mL ampoules containing 5 IU/mL or 10 IU/ml oxytocin.",
          "Dosing": [
            {
              "PatientGroup": "Adult",
              "DoseUnits": "units (IU)",
              "DoseRangeLower": 5,
              "DoseRangeUpper": null,
              "Schedule": null,
              "DosingNotes": "A bolus of 5 IU over 5 minutes can be given after the delivery of the placenta as above. If oxytocin was used for induction or enhancement of labour, the infusion can be continued at an increased rate during the third stage of labour and for the next few hours thereafter."
            }
          ],
          "SpeedOfBolus": "Give over 5 min (1 IU/min), preferably diluted and via an infusion pump.",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "IV infusion (TREATMENT OF PPH)",
          "Presentation": "Concentrated solution for dilution and infusion. Available in 1mL ampoules containing 5 IU/mL or 10 IU/ml oxytocin.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "units (IU)",
              "DoseRangeLower": 5,
              "DoseRangeUpper": null,
              "Schedule": null,
              "DosingNotes": "A bolus of 5 IU over 5 minutes can be given after the delivery of the placenta as above. In severe cases the initial bolus can be followed by IV infusion of a solution containing 5 to 20 IU of oxytocin in 500ml of infusion fluid, run at the rate necessary to control uterine atony."
            }
          ],
          "SpeedOfBolus": "Give initial bolus over 5 min (1 IU/min), preferably diluted and via an infusion pump.",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": [
            "Note different concentrations available; double check before use."
          ]
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": "Pulmonary oedema.",
        "CVS": "Rapid IV injection of oxytocin at doses amounting to several IU may result in acute short-lasting hypotension accompanied with flushing and reflex tachycardia. These rapid haemodynamic changes may result in myocardial ischaemia, particularly in patients with pre-existing cardiovascular disease; it may also lead to QTc prolongation.",
        "Neurological": "Headache.",
        "Renal": "Oxytocin causes renal tubular water reabsorption (by the same mechanism as ADH), possibly leading to fluid retention.",
        "GI": "Nausea, vomiting.",
        "Endocrine/Metabolic": "Water intoxication and maternal hyponatraemia reported with concurrently administered high dose oxytocin and electrolyte-free fluid.",
        "Haematological": "Increased the risk of postpartum DIC.",
        "Immunological": null,
        "Skin": "Rash",
        "Reproductive": "Uterine hypertonicity, tetany and rupture of the uterus have been reported.",
        "Foetal/neonatal": "Foetal distress, asphyxia and death may occur; monitoring is essential. May cause neonatal hyponatraemia."
      },
      "EffectsIdiosyncratic": [
        "Anaphylactoid reaction associated with dyspnoea, hypotension or shock."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to oxytocin or any of the excipients",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "Hypertonic uterine contractions / mechanical obstruction to delivery / foetal distress",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "If spontaneous labour is inadvisable and/or vaginal delivery is contraindicated",
          "ContraindicationDetails": "The list of conditions is long and includes significant cephalopelvic disproportion, malpresentation, placenta praevia / vasa praevia, placental abruption, cord presentation / prolapse."
        },
        {
          "Contraindication": "Conditions increasing risk of uterine rupture",
          "ContraindicationDetails": "Includes multiple pregnancy, polyhydramnios, grand multiparty, uterine scar (especially classical caesarean section)."
        },
        {
          "Contraindication": "PET / severe cardiovascular disorders",
          "ContraindicationDetails": "Oxytocin should not be used for prolonged periods."
        },
        {
          "Contraindication": "Recent vaginal prostaglandin administration",
          "ContraindicationDetails": "Oxytocin should not be given within 6 hours of vaginal prostaglandins."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Prostaglandins and their analogues",
          "InteractionDetails": "Both drugs are synergistic in facilitating contraction of the myometrium."
        },
        {
          "InteractingDrug": "Drugs prolonging the QT interval",
          "InteractionDetails": "Oxytocin should be considered as potentially arrhythmogenic, particularly in patients with other risk factors for torsades de pointes (e.g. drugs prolonging the QT interval, long QT syndrome)."
        },
        {
          "InteractingDrug": "Inhalational anaesthetics",
          "InteractionDetails": "Inhalation anaesthetics cause significant uterine relaxation and thereby diminish the uterotonic effect of oxytocin. Concomitant use reported to cause cardiac rhythm disturbances."
        },
        {
          "InteractingDrug": "Vasoconstrictors / sympathomimetics",
          "InteractionDetails": "Oxytocin may enhance the vasopressor effects of vasoconstrictors and sympathomimetics, even those contained in local anaesthetics."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Paracetamol",
      "USName": "ACETAMINOPHEN",
      "AAGBIClass": "Other drugs",
      "DrugClass": "Non-opioid analgesic",
      "CSSClass": "other",
      "DrugID": "Paracetamol",
      "Pharmacology": {
        "MechanismOfAction": "Not fully established; see Pharmacodynamics",
        "ReversalAgent": null,
        "Pharmacodynamics": [
          "The precise mechanism of action of paracetamol has not been fully elucidated and is still under active research.",
          "Paracetamol appears to have an NSAID-like action, but it does not possess the same anti-inflammatory efficacy. Although paracetamol and NSAIDs both inhibit prostaglandin synthesis from arachidonic acid, paracetamol is only effective at doing so when low levels of arachidonic acid and peroxides are present. In severe inflammatory states these precursors are at high levels and paracetamol is not effective at reducing inflammation, although some analgesia still occurs.",
          "Paracetamol most closely resembles the COX-2 inhibitors, although there are significant differences. In common with the COX-2 inhibitors, paracetamol has a better GI profile and does not inhibit production of procoagulant thromboxanes, therefore has less effects on coagulation when compared with NSAIDs. On the other hand, paracetamol inhibits peroxidase enzymes including myeloperoxidase, implicated in some inflammatory processes. COX-2 inhibitors do not exhibit this effect.",
          "Inhibition of prostaglandin synthesis within the CNS is responsible for the potent antipyretic action of paracetamol.",
          "Other mechanisms are also being investigated. Paracetamol may have an action on descending serotonergic pathways. Additionally, an intermediary paracetamol metabolite, p-aminophenol, forms a conjugate with arachidonic acid in the CNS. This compound, called AM404, inhibits the reuptake of the endogenous cannabinoid anandamide within the CNS."
        ],
        "Pharmacokinetics": {
          "Absorption": "Paracetamol is rapidly and almost completely absorbed following oral administration, with peak plasma levels occurring at 30 - 60 minutes following dosing. The drug is well absorbed rectally, reaching peak plasma levels at around 0.5 - 2 hours.",
          "Distribution": "Paracetamol is widely distributed, having a Vd of approximately 1 litre/kg. It crosses the BBB and placenta readily. It is not extensively bound to plasma proteins",
          "Metabolism": "Paracetamol is conjugated in the liver with either glucuronide or sulphate. A small fraction undergoes Phase I metabolism by cytochrome P450, producing the highly reactive intermediate metabolite N-acetyl-p-benzoquinine imine (NAPQI). Under normal conditions NAPQI is rapidly rendered harmless by conjugation with glutathione.",
          "Toxicity": "In paracetamol overdosage conjugation pathways become saturated and more drug undergoes metabolism by cytochrome P450 to NAPQI. Glutathione becomes rapidly depleted and free NAPQI binds irreversibly with hepatocyte membranes causing widespread necrosis. Toxicity can occur in the absence of overdosage, if chronic glutathione depletion is present (e.g. chronic alcoholism, malnutrition). <strong>Consult local protocols and poisons unit guidance for advice</strong> based on paracetamol levels. NAC and methionine can help to restore glutathione reserves.",
          "Elimination": "> 90% of paracetamol is excreted in the urine as conjugates within 24 hours. Less than 5% is excreted as free drug. Plasma half-life is 2.7 hours."
        },
        "PearlsOfWisdom": null
      },
      "Uses": [
        "Treatment of mild to moderate pain",
        "Anti-pyretic"
      ],
      "Routes": [
        {
          "Route": "IV infusion",
          "Presentation": "Clear, slightly yellow solution for infusion containing 10 mg/ml paracetamol. Available in 50ml glass vials, (500 mg paracetamol) and 100ml glass vials or pouches (1000 mg paracetamol).",
          "Dosing": [
            {
              "PatientGroup": "Adults and Children (> 50 kg)",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 1000,
              "Schedule": "Dosing interval should not be less than 4 hours. Increase dosing interval to 6 hours in severe renal impairment (GFR < 30 ml/min)",
              "DosingNotes": "Total daily dose should not exceed 4000 mg. If risk factors for hepatotoxicity are present (hepatic insufficiency, chronic alcoholism or malnutrition) the total daily dose should not exceed 3000 mg."
            },
            {
              "PatientGroup": "Adults and Children (33 - 50 kg)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 15,
              "Schedule": "Dosing interval should not be less than 4 hours. Increase dosing interval to 6 hours in severe renal impairment (GFR < 30 ml/min)",
              "DosingNotes": "Total daily dose should not exceed 3000 mg."
            },
            {
              "PatientGroup": "Children (10 - 33 kg)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 15,
              "Schedule": "Dosing interval should not be less than 4 hours. Increase dosing interval to 6 hours in severe renal impairment (GFR < 30 ml/min)",
              "DosingNotes": "Total daily dose should not exceed 2000 mg."
            },
            {
              "PatientGroup": "Children (< 10 kg)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 7.5,
              "Schedule": "Dosing interval should not be less than 4 hours. Increase dosing interval to 6 hours in severe renal impairment (GFR < 30 ml/min)",
              "DosingNotes": "Total daily dose should not exceed 30 mg/kg. Remove desired dose from vial and dilute before infusion."
            }
          ],
          "SpeedOfBolus": "Infuse over 15 minutes.",
          "Onset": "Onset of analgesia occurs 5 - 10 minutes after start of infusion, peaking at 1 hour. Anti-pyretic actions are slower to manifest, occurring 30 minutes after start of infusion.",
          "DurationOfAction": "Analgesia: 4 - 6 hours. Anti-pyretic effects: > 6 hours.",
          "Notes": {
            "Administration": "Where the entire vial is not being used, remove any excess with a syringe and discard before commencing infusion to prevent accidental overdosage."
          }
        },
        {
          "Route": "Oral",
          "Presentation": "Tablets, dispersible tablets and suspensions available from many different manufacturers containing varying amounts paracetamol.",
          "Dosing": [
            {
              "PatientGroup": "Adults and Children (> 12 years)",
              "DoseUnits": "mg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 1000,
              "Schedule": "4 - 6 hourly.",
              "DosingNotes": "Total daily dose should not exceed 4000 mg."
            },
            {
              "PatientGroup": "Children (1 month - 12 years)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 15,
              "DoseRangeUpper": 20,
              "Schedule": "4 - 6 hourly.",
              "DosingNotes": [
                "Can give 20 - 30 mg/kg as an <strong>initial</strong> loading dose if no paracetamol taken prior; after loading, dose as above. Maximum daily dose should not exceed 75 mg/kg or 4000 mg per 24 hour period, whichever is the least.",
                "mg/kg doses obtained from British National Formulary for Children."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "Rectal",
          "Presentation": "Suppositories containing 60, 125, 250, 500 or 1000 mg paracetamol.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 500,
              "DoseRangeUpper": 1000,
              "Schedule": "4 - 6 hourly.",
              "DosingNotes": "Total daily dose should not exceed 4000 mg."
            },
            {
              "PatientGroup": "Children (6 - 12 years)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 15,
              "DoseRangeUpper": 20,
              "Schedule": "4 - 6 hourly.",
              "DosingNotes": "Can give 30 - 40 mg/kg as an <strong>initial</strong> loading dose (maximum 1 gram) if no paracetamol taken prior; after loading, dose as above. Maximum daily dose should not exceed 75 mg/kg or 4000 mg per 24 hour period, whichever is the least."
            },
            {
              "PatientGroup": "Children (3 months - 6 years)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 15,
              "DoseRangeUpper": 20,
              "Schedule": "4 - 6 hourly.",
              "DosingNotes": "Can give 30 - 40 mg/kg as an <strong>initial</strong> loading dose if no paracetamol taken prior; after loading, dose as above. Maximum daily dose should not exceed 75 mg/kg per 24 hour period."
            },
            {
              "PatientGroup": "Children (1 - 3 months)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 15,
              "DoseRangeUpper": 20,
              "Schedule": "4 - 6 hourly.",
              "DosingNotes": "Can give 30 mg/kg as an <strong>initial</strong> loading dose if no paracetamol taken prior; after loading, dose as above. Maximum daily dose should not exceed 75 mg/kg per 24 hour period."
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": [
            "If exact dose not achievable by combining available suppository sizes, underdose rather than exceeding recommended dose.",
            "mg/kg doses obtained from British National Formulary for Children."

          ]
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": null,
        "CVS": "Hypotension reported during paracetamol infusion.",
        "Neurological": "Analgesia. Anti-pyretic.",
        "Renal": null,
        "GI": "Increased levels of aminotransferases (ALT, AST) can occur. In overdose, severe hepatocellular necrosis and liver failure can occur which may be fatal.",
        "Endocrine/Metabolic": null,
        "Haematological": "Thrombocytopenia and leucopenia (including neutropenia) reported.",
        "Immunological": null,
        "Other": "Injection site reactions may occur."
      },
      "EffectsIdiosyncratic": [
        "Hypersensitivity reactions including anaphylaxis have been reported."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to paracetamol or propacetamol",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Hepatocellular insufficiency",
          "ContraindicationDetails" : "Avoid in severe hepatocellular insufficiency. Lower total daily doses must be used in less severe cases (see Dosing)"
        },
        {
          "Contraindication": "Chronic alcoholism",
          "ContraindicationDetails" : "Chronic alcoholism depletes glutathione reserves and hepatic toxicity can occur with the standard total daily doses; reduce accordingly (see Dosing)"
        },
        {
          "Contraindication": "Malnutrition",
          "ContraindicationDetails" : "Malnutrition depletes glutathione reserves and hepatic toxicity can occur with the standard total daily doses; reduce accordingly (see Dosing)"
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Probenecid",
          "InteractionDetails": "Causes nearly 2-fold reduction in paracetamol clearance by inhibiting conjugation with glucuronide. Reduce paracetamol dose accordingly."
        },
        {
          "InteractingDrug": "Hepatic enzyme inducers",
          "InteractionDetails": "Risk of hepatotoxicity is increased in patients taking any drug inducing hepatic cytochrome P450 enzymes."
        },
        {
          "InteractingDrug": "Oral anticoagulants",
          "InteractionDetails": "Courses of paracetamol (4 g per day for > 4 days) may affect INR results. Monitor closely."
        }
      ],
      "UsefulLinks": null
    },
    {
      "DrugName": "Co-amoxiclav",
      "USName": "AUGMENTIN",
      "AAGBIClass": "Antibiotics",
      "DrugClass": "Pencillin (beta-lactam) antibacterial",
      "CSSClass": "antibiotic",
      "DrugID": "Co-amoxiclav",
      "Pharmacology": {
        "MechanismOfAction": "Inhibition of bacterial peptidoglycan synthesis hence cell wall production. Bactericidal.",
        "ReversalAgent": null,
        "Pharmacodynamics": [
          "Co-amoxiclav is a mixture of amoxicillin and clavulanic acid.",
          "Amoxicillin is a semi-synthetic penicillin, possessing a beta-lactam structure. Penicillins inhibit enzymes (often referred to as penicillin-binding proteins, PBPs) in the biosynthetic pathway of peptidoglycan. Peptidoglycan is an integral structural component of the bacterial cell wall; inhibition of peptidoglycan synthesis leads to weakening of the cell wall, which is usually followed by cell lysis and death.",
          "Amoxicillin is susceptible to degradation by beta-lactamase enzymes produced by resistant bacteria. To counteract this, co-amoxiclav is formulated with clavulanic acid. This is a beta-lactam structurally related to penicillins, and competes for bacterial beta-lactamase enzymes thereby slowing inactivation of amoxicillin. Clavulanic acid alone does not exert a clinically useful antibacterial effect."
        ],
        "Pharmacokinetics": {
          "Distribution": "Amoxicillin and clavulanic acid are rapidly and well absorbed by the oral route, optimised when taken at the start of a meal.Bioavailability is approximately 70% via the oral route, with time to peak plasma concentration of approximately one hour. Both amoxicillin and clavulanic acid penetrate gall bladder, abdominal, skin, fat, and muscle tissues, as well as synovial and peritoneal fluids, bile and pus. Both amoxicillin and clavulanic acid have been shown to cross the placenta and both appear in breast milk. Amoxicillin does not adequately distribute into the CSF.",
          "Metabolism": "10 - 25% of the administered dose of amoxicillin is excreted in the urine as the inactive penicilloic acid. Clavulanic acid is extensively metabolized in man.",
          "Elimination": "Clavulanic metabolites are eliminated in urine and faeces, and as carbon dioxide in expired air."
        },
        "CommonlySensitiveOrganisms": {
          "Aerobic Gram-positive micro-organisms": [
            "<b>Staphylococcus aureus</b> (non-MRSA)",
            "<b>Streptococcus pneumoniae</b>",
            "<b>Streptococcus pyogenes and other beta-haemolytic streptococci</b>",
            "<b>Streptococcus viridans group</b>",
            "<b>Enterococcus faecalis</b>",
            "Streptococcus agalactiae",
            "Gardnerella vaginalis"
          ],
          "Aerobic Gram-negative micro-organisms": [
            "<b>Haemophilus influenzae</b>",
            "<b>Neisseria gonorrhoeae</b>",
            "Actinobacillus actinomycetemcomitans",
            "Capnocytophaga spp.",
            "Eikenella corrodens",
            "Moraxella catarrhalis",
            "Pasteurella multocida"
          ],
          "Anaerobic micro-organisms": [
            "Bacteroides fragilis",
            "Fusobacterium nucleatum",
            "Prevotella spp."
          ]
        },
        "PotentiallyResistantOrganisms": {
          "Aerobic Gram-positive micro-organisms": [
            "<b>Enterococcus faecium</b>"
          ],
          "Aerobic Gram-negative micro-organisms": [
            "<b>Escherichia coli</b>",
            "<b>Klebsiella pneumoniae</b>",
            "Klebsiella oxytoca",
            "<b>Proteus mirabilis</b>",
            "Proteus vulgaris"
          ]
        },
        "InherentlyResistantOrganisms": {
          "Aerobic Gram-negative micro-organisms": [
            "Acinetobacter spp.",
            "Citrobacter freundii",
            "<b>Enterobacter spp.</b>",
            "<b>Legionella pneumophila</b>",
            "Morganella morganii",
            "Providencia spp.",
            "<b>Pseudomonas spp.</b>",
            "Serratia spp.",
            "<b>Stenotrophomonas maltophilia</b>"
          ],
          "Other micro-organisms": [
            "<b>Chlamydia trachomatis</b>",
            "<b>Chlamydophila pneumoniae</b>",
            "<b>Chlamydophila psittaci</b>",
            "<b>Coxiella burnetti</b>",
            "<b>Mycoplasma pneumoniae</b>"
          ]
        },
        "PearlsOfWisdom": []
      },
      "Uses": [
        "Exacerbations of COPD",
        "Community acquired pneumonia",
        "Severe infections of the ear, nose and throat (e.g. mastoiditis, peritonsillar infections, epiglottitis, and sinusitis)",
        "Intraabdominal infections",
        "Cystitis & pyelonephritis",
        "Skin and soft tissue infections (e.g. cellulitis, animal bites)",
        "Bone and joint infections (e.g. osteomyelitis)",
        "Female genital infections",
        "Surgical prophylaxis for GI, biliary tract, pelvic, and head & neck procedures."
      ],
      "Routes": [
        {
          "Route": "IV bolus",
          "Presentation": "Vials of white powder for reconstitution. Vials available with 600mg co-amoxiclav (500mg amoxicillin/100mg clavulanate) or 1200mg co-amoxiclav (1000mg amoxicillin/200mg clavulanate).",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 600,
              "DoseRangeUpper": 1200,
              "Schedule": null,
              "DosingNotes": "Dose refers to mg of co-amoxiclav, NOT the dose of the amoxicillin moiety."
            },
            {
              "PatientGroup": "Children (> 3 months)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 30,
              "DoseRangeUpper": null,
              "Schedule": "TDS",
              "DosingNotes": "Dose refers to mg of co-amoxiclav, NOT the dose of the amoxicillin moiety."
            },
            {
              "PatientGroup": "Children (< 3 months)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 30,
              "DoseRangeUpper": null,
              "Schedule": "BD",
              "DosingNotes": "Dose refers to mg of co-amoxiclav, NOT the dose of the amoxicillin moiety."
            }
          ],
          "SpeedOfBolus": "stat",
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "Oral tablets",
          "Presentation": "Tablets containing 375mg co-amoxiclav (250mg amoxicillin/125mg clavulanate) or 625mg co-amoxiclav (500mg amoxicillin/125mg clavulanate).",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 375,
              "DoseRangeUpper": 625,
              "Schedule": "TDS",
              "DosingNotes": "Dose refers to mg of co-amoxiclav, NOT the dose of the amoxicillin moiety."
            },
            {
              "PatientGroup": "Children (> 25kg)",
              "DoseUnits": "mg/kg per day",
              "DoseRangeLower": 25,
              "DoseRangeUpper": 75,
              "Schedule": "TDS",
              "DosingNotes": [
                "Children < 25kg should be treated with suspension as tablets cannot be divided.",
                "The above dose is per day and should be divided into 3 doses.",
                "Dose refers to mg of co-amoxiclav, NOT the dose of the amoxicillin moiety."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "Oral suspension",
          "Presentation": "Off-white powder for reconsitution with water to a suspension, containing 166mg co-amoxiclav (125mg amoxicillin/31mg clavulanate) or 312mg co-amoxiclav (250mg amoxicillin/62mg clavulanate) per 5ml.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg",
              "DoseRangeLower": 625,
              "DoseRangeUpper": null,
              "Schedule": "TDS",
              "DosingNotes": "Dose refers to mg of co-amoxiclav, NOT the dose of the amoxicillin moiety."
            },
            {
              "PatientGroup": "Children",
              "DoseUnits": "mg/kg per day",
              "DoseRangeLower": 25,
              "DoseRangeUpper": 75,
              "Schedule": "TDS",
              "DosingNotes": [
                "The above dose is per day and should be divided into 3 doses.",
                "Dose refers to mg of co-amoxiclav, NOT the dose of the amoxicillin moiety."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        }
      ],
      "Effects": {
        "Airway": null,
        "Breathing": null,
        "CVS": null,
        "Neurological": "Convulsions with high-dose treatment, or when co-amoxiclav accumulates in cases of renal impairment. Dizziness and headache are common.",
        "Renal": "Interstitial nephritis. Crystalluria can occur with high dose treatment, leading to urinary/catheter obstruction.",
        "GI": "Diarrhoea, nausea, and vomiting are common. Deranged LFT can occur with cases of hepatitis or cholestasis reported.",
        "Endocrine/Metabolic": null,
        "Haematological": "Prolongation of prothrombin time. Clavulanic acid can cause binding of IgG and albumin by red cell membranes and a false-positive Coombs test. Leucopenia. Thrombocytopenia. ",
        "Immunological": "Anaphylaxis to penicillin and other beta-lactams is well-recognised and may be fatal - thorough allergy history should be sought. Candidiasis. Overgrowth of non-susceptible bacteria.",
        "Other": "Morbilliform (measles-like) rash when given to patients with EBV infection."
      },
      "EffectsIdiosyncratic": [
        "Acute generalised exanthemous pustulosis (AGEP) - a fever with generalised pustular rash. This condition mandates discontinuation of co-amoxiclav and contraindicates subsequent administration of amoxicillin.",
        "Pseudomembranous colitis & antibiotic-associated diarrhoea.",
        "Erythema multiforme, SJS and TEN have been reported.",
        "False positive enzyme immunoassays for Aspergillus (see SmPC) have been reported."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to beta-lactam antibiotics",
          "ContraindicationDetails" : null
        },
        {
          "Contraindication": "Phenylketonuria (PKU)",
          "ContraindicationDetails" : "Co-amoxiclav contains aspartame, a source of phenylalanine. Exercise caution in PKU."
        },
        {
          "Contraindication": "As monotherapy for atypical pneumonia (Legionella, Morganella, Chlamydia, Coxiella, Mycoplasma infections)",
          "ContraindicationDetails" : "All listed organisms are inherently resistant to co-amoxiclav and additional antimicrobial cover is mandatory."
        },
        {
          "Contraindication": "Acinetobacter, Citrobacter, Stenotrophomonas, Enterobacter &  Pseudomonas infections",
          "ContraindicationDetails" : "All listed organisms are inherently resistant to co-amoxiclav and additional antimicrobial cover is mandatory."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Oral anticoagulants",
          "InteractionDetails": "Oral anticoagulants and penicillins have been widely used in practice, however there are cases of increased INR in patients maintained on acenocoumarol or warfarin receiving courses of amoxicillin. INR should be monitored."
        },
        {
          "InteractingDrug": "Methotrexate",
          "InteractionDetails": "Reduced excretion of methotrexate with potential increase in toxicity."
        },
        {
          "InteractingDrug": "Probenicid",
          "InteractionDetails": "Decreased renal tubular secretion of penicillins and accumulation."
        },
        {
          "InteractingDrug": "Mycophenolate mofetil",
          "InteractionDetails": "Reduction in trough levels of the active metabolite mycophenolic acid of approximately 50% has been reported following commencement of oral co-amoxiclav. Despite this the combination is not contraindicated, however close clinical monitoring should be performed during and shortly after antibiotic treatment."
        }
      ],
      "UsefulLinks": [
      ]
    },
    {
      "DrugName": "Suxamethonium",
      "USName": "SUCCINYLCHOLINE",
      "AAGBIClass": "Depolarising muscle relaxants",
      "DrugClass": "Choline ester",
      "CSSClass": "dp_relax",
      "DrugID": "Suxamethonium",
      "Pharmacology": {
        "MechanismOfAction": "Agonist at nicotinic ACh receptors at the NMJ",
        "ReversalAgent": null,
        "Pharmacodynamics": [
          "Suxamethonium is two ACh molecules linked by their acetyl groups. It acts as an agonist at the NMJ in the same way as ACh, but is resistant to breakdown by acetylcholinesterase. Suxamethonium is therefore able to remain bound for longer, and concentrations at the NMJ remain high, causing persistent stimulation (muscle fasciculation). After a brief period, voltage-gated Na<sup>+</sup> channels become refractory, causing loss of further electrical excitability and flaccid paralysis. This is phase I block.",
          "Phase II block, which is prolonged in comparison, occurs with continuous infusion of suxamethonium or repeated dosing. It shares some characteristics with non-depolarising blockade. See the Glossary for further details."
        ],
        "Pharmacokinetics": {
          "Distribution": "80% of an administered dose is hydrolysed in the plasma before reaching the NMJ.",
          "Metabolism": "Suxamethonium is resistant to metabolism by acetylcholinesterase, instead being metabolised by plasma cholinesterase at a much slower rate. It is metabolised to succinic acid and choline, both of which are pharmacologically inactive.",
          "Elimination": "A small amount is excreted in the urine."
        },
        "PearlsOfWisdom": [
          "Administration of suxamethonium causes NMJ activation and thus muscular fasciculation. Post-operative muscle pain is therefore common - this may be attenuated by small doses of non-depolarising muscle relaxants, although higher doses of suxamethonium may be required on induction if this technique is used.",
          "When continuously administered to maintain paralysis, suxamethonium shows tachyphylaxis; higher doses than the initial dose are required as the junctional membrane regains a resting potential capable of initiating neuromuscular transmission."
        ]
      },
      "Uses": [
        "Rapid onset muscular paralysis to facilitate endotracheal intubation",
        "Reduction in the intensity of muscular contractions associated with pharmacologically/electrically induced convulsions"
      ],
      "Routes": [
        {
          "Route": "IV bolus",
          "Presentation": "Clear, colourless solution containing 50 mg/ml suxamethonium chloride.",
          "Dosing": [
            {
              "PatientGroup": "Adults & Children (> 12 years)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 1,
              "DoseRangeUpper": 2,
              "Schedule": "Supplementary doses (50 - 100% of initial dose) may be given at 5 - 10 minute intervals to maintain muscle relaxation.",
              "DosingNotes": [
                "The usual dose is 1 mg/kg, but higher doses may be used. Higher doses prolong the duration of action, although not necessarily in a linear manner.",
                "Maximum dose when given by repeated boluses or infusion is 500 mg/hr."
              ]
            },
            {
              "PatientGroup": "Children (1 - 12 yrs)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 1,
              "DoseRangeUpper": 2,
              "Schedule": "Supplementary doses (50 - 100% of initial dose) may be given at 5 - 10 minute intervals to maintain muscle relaxation.",
              "DosingNotes": [
                "Due to a higher percentage of total body water, younger children require higher dose per kg body weight when compared with adults."
              ]
            },
            {
              "PatientGroup": "Infants (< 1 year)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 2,
              "Schedule": "Supplementary doses (50 - 100% of initial dose) may be given at 5 - 10 minute intervals to maintain muscle relaxation.",
              "DosingNotes": [
                "Due to a higher percentage of total body water, younger children require higher dose per kg body weight when compared with adults."
              ]
            },
            {
              "PatientGroup": "Neonates",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 2,
              "Schedule": "Supplementary doses (50 - 100% of initial dose) may be given at 5 - 10 minute intervals to maintain muscle relaxation.",
              "DosingNotes": [
                "Due to a higher percentage of total body water, younger children require higher dose per kg body weight when compared with adults."
              ]
            }
          ],
          "SpeedOfBolus": "Stat",
          "Onset": "Muscle relaxation occurs within 30 - 60 seconds",
          "DurationOfAction": "2 - 6 minutes",
          "Notes": [
            "Elderly patients are at higher risk of cardiac arrhythmias."
          ]
        },
        {
          "Route": "IM bolus",
          "Presentation": "Clear, colourless solution containing 50 mg/ml suxamethonium chloride.",
          "Dosing": [
            {
              "PatientGroup": "Adults",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": null,
              "DoseRangeUpper": 2.5,
              "Schedule": null,
              "DosingNotes": null
            },
            {
              "PatientGroup": "Children (1 - 12 yrs)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 2,
              "DoseRangeUpper": 4,
              "Schedule": null,
              "DosingNotes": [
                "Dose should not exceed 150 mg."
              ]
            },
            {
              "PatientGroup": "Infants (< 1 year)",
              "DoseUnits": "mg/kg",
              "DoseRangeLower": 2,
              "DoseRangeUpper": 5,
              "Schedule": null,
              "DosingNotes": [
                "Dose should not exceed 150 mg."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": "Muscle relaxation usually occurs within 3 minutes.",
          "DurationOfAction": null,
          "Notes": null
        },
        {
          "Route": "IV infusion",
          "Presentation": "Clear, colourless solution containing 50 mg/ml suxamethonium chloride. Dilute in 5% glucose solution or sterile isotonic saline to yield a 0.1% (1 mg/ml) or 0.2% (2 mg/ml) solution.",
          "Dosing": [
            {
              "PatientGroup": "Adults & Children",
              "DoseUnits": "mg/min",
              "DoseRangeLower": 2.5,
              "DoseRangeUpper": 4,
              "Schedule": null,
              "DosingNotes": [
                "Adjust infusion rate according to individual response.",
                "Maximum dose is 500 mg/hr."
              ]
            }
          ],
          "SpeedOfBolus": null,
          "Onset": null,
          "DurationOfAction": null,
          "Notes": null
        }
      ],
      "Effects": {
        "Airway": "Abolishes airway reflexes and provides excellent intubating conditions once block established.",
        "Breathing": "Apnoea secondary to skeletal muscle paralysis. Potential bronchospasm.",
        "CVS": "Bradycardia common, occasionally tachycardia is seen. Hypertension, hypotension and arrhythmias reported.",
        "Neurological": "Muscle fasciculation followed by flaccid paralysis. Increased intra-ocular pressure and ICP. Post-operative muscle pain very common.",
        "Renal": "May cause myoglobinuria.",
        "GI": "Decreased LOS tone, increased intragastric pressure.",
        "Endocrine/Metabolic": "Serum K<sup>+</sup> increases by up to 0.5 mmol/litre in healthy individuals, due to efflux from skeletal muscle. Note the increased risk in specific conditions e.g. trauma and burns.",
        "Haematological": null,
        "Immunological": null,
        "Other": "Known trigger for malignant hyperpyrexia."
      },
      "EffectsIdiosyncratic": [
        "Anaphylaxis (rare)",
        "Prolonged block in patients with abnormal plasma cholinesterases (including suxamethonium apnoea)."
      ],
      "Contraindications": [
        {
          "Contraindication": "Hypersensitivity to suxamethonium",
          "ContraindicationDetails": null
        },
        {
          "Contraindication": "Hypersensitivity to other neuromuscular blockers",
          "ContraindicationDetails": "High rate of cross-reactivity between suxamethonium and other neuromuscular blockers exists. Use with extreme caution unless results of formal allergy testing are negative for suxamethonium."
        },
        {
          "Contraindication": "Known malignant hyperpyrexia",
          "ContraindicationDetails": "Contraindicated. Suxamethonium is a known trigger agent."
        },
        {
          "Contraindication": "Major trauma or severe burns",
          "ContraindicationDetails": "Transient hyperkalaemia seen with suxamethonium is exacerbated in trauma/burns. The period of greatest risk of hyperkalaemia is from 5 to 70 days following burn injury."
        },
        {
          "Contraindication": "Neurological deficits with acute major muscle wasting",
          "ContraindicationDetails": "Risk of exaggerated hyperkalaemia present within the first 6 months after the acute onset of the neurological deficit and correlates with the degree and extent of muscle paralysis. Patients who have been immobilised for prolonged periods of time may be at similar risk."
        },
        {
          "Contraindication": "Hyperkalaemia",
          "ContraindicationDetails": "Contraindicated. Transient exacerbation of hyperkalaemia is to be expected with use of suxamethonium."
        },
        {
          "Contraindication": "Open eye injuries",
          "ContraindicationDetails": "Suxamethonium causes a slight transient rise in intra-ocular pressure and is therefore contraindicated in the presence of open eye injuries unless the potential benefit outweighs the potential risk to the eye."
        },
        {
          "Contraindication": "Congenital myotonic diseases",
          "ContraindicationDetails": "Contraindicated. May cause severe muscle spasm and rigidity."
        },
        {
          "Contraindication": "Muscular dystrophies, including Duchenne's",
          "ContraindicationDetails": "May cause malignant hyperthermia, ventricular dysrhythmias and cardiac arrest due to rhabdomyolysis and hyperkalaemia."
        }
      ],
      "Notes": null,
      "Interactions": [
        {
          "InteractingDrug": "Anticholinesterases - neostigmine, pyridostigmine, physostigmine, edrophonium, tacrine hydrochloride",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "Cytotoxic compounds - cyclophosphamide, mechlorethamine, triethylene-melamine, and thiotepa",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "Psychiatric drugs - phenelzine, promazine and chlorpromazine",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "SSRIs",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "Anaesthetic agents/drugs (ketamine, morphine and morphine antagonists, pethidine, pancuronium, propanidid)",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "Ecothiopate eye drops",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "Trimetaphan",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "Organophosphates and metriphonate",
          "InteractionDetails": "Reduced plasma cholinesterase activity and prolonged neuromucular blockade."
        },
        {
          "InteractingDrug": "Magnesium salts",
          "InteractionDetails": "Prolonged neuromuscular blockade (unrelated to plasma cholinesterase activity)."
        },
        {
          "InteractingDrug": "Lithium carbonate",
          "InteractionDetails": "Prolonged neuromuscular blockade (unrelated to plasma cholinesterase activity)."
        },
        {
          "InteractingDrug": "Azathioprine",
          "InteractionDetails": "Prolonged neuromuscular blockade (unrelated to plasma cholinesterase activity)."
        },
        {
          "InteractingDrug": "Quinine and chloroquine",
          "InteractionDetails": "Prolonged neuromuscular blockade (unrelated to plasma cholinesterase activity)."
        },
        {
          "InteractingDrug": "Aminoglycosides, clindamycin and polymyxins",
          "InteractionDetails": "Prolonged neuromuscular blockade (unrelated to plasma cholinesterase activity)."
        },
        {
          "InteractingDrug": "Antiarrhythmics - quinidine, procainamide, verapamil, beta-blockers, lidocaine and procaine",
          "InteractionDetails": "Prolonged neuromuscular blockade (unrelated to plasma cholinesterase activity)."
        },
        {
          "InteractingDrug": "Inhalational anaesthetics (halothane, enflurane, desflurane, isoflurane, diethyl ether, methoxyflurane)",
          "InteractionDetails": "Accelerated onset of phase II block."
        },
        {
          "InteractingDrug": "Digitalis-like drugs",
          "InteractionDetails": "Increased susceptibility to the effects of suxamethonium-exacerbated hyperkalaemia."
        }
      ],
      "UsefulLinks": null
    }
  ]
};






