var base_g =
{
  "glossaryDBVersionNumber": 0.01,
  "glossaryReleaseDate": "20/03/2014",
  "glossaryData": [
    {
      "Term": "ICP",
      "TermDefinition": "Intracranial pressure. Normal value is around 7 - 15mmHg in a supine adult."
    },
    {
      "Term": "QTc",
      "TermDefinition": "Corrected QT interval. Measured QT interval changes with heart rate; using QTc is vital to correct for this and detect patients at risk of arrhythmia. Various formulae exist, the most common being Bazett's formula."
    },
    {
      "Term": "Agonist",
      "TermDefinition": "Molecule that binds to a receptor and activates it to produce a biological response (compare: antagonist)"
    },
    {
      "Term": "Antagonist",
      "TermDefinition": "Molecule that binds to a receptor and blocks or attenuates agonist-mediated receptor responses, rather than provoking a biological response itself."
    },
    {
      "Term": "CTZ",
      "TermDefinition": "Chemoreceptor Trigger Zone -  an area on the floor of the fourth ventricle that receives inputs from blood-borne drugs or hormones, and communicates with the vomiting centre to initiate vomiting."
    },
    {
      "Term": "Miosis",
      "TermDefinition": "Pupillary constriction."
    },
    {
      "Term": "Mydriasis",
      "TermDefinition": "Pupillary dilatation."
    },
    {
      "Term": "Tachyphylaxis",
      "TermDefinition": "Phenomenon of acute reduction in response to a drug. May occur suddenly or after successive doses."
    },
    {
      "Term": "Torsades de pointes",
      "TermDefinition": "A distinctive form of ventricular tachycardia(VT). Translated as \"twisting of the spikes\", it is a polymorphic VT whose hallmark is rapidly changing ECG mean frontal plane axis."
    },
    {
      "Term": "Polymorphic",
      "TermDefinition": "Varying in form."
    },
    {
      "Term": "IOP",
      "TermDefinition": "Intraocular pressure."
    },
    {
      "Term": "RBF",
      "TermDefinition": "Renal blood flow."
    },
    {
      "Term": "NMJ",
      "TermDefinition": "Neuromuscular junction."
    },
    {
      "Term": "ACh",
      "TermDefinition": "Acetylcholine."
    },
    {
      "Term": "Diaphoresis",
      "TermDefinition": "Profuse sweating."
    },
    {
      "Term": "LVF",
      "TermDefinition": "Left ventricular failure."
    },
    {
      "Term": "CCF",
      "TermDefinition": "Congestive cardiac failure."
    },
    {
      "Term": "PET",
      "TermDefinition": "Pre-eclamptic toxaemia."
    },
    {
      "Term": "SVR",
      "TermDefinition": "Systemic vascular resistance. Also called total peripheral resistance."
    },
    {
      "Term": "LMA",
      "TermDefinition": "Laryngeal mask airway."
    },
    {
      "Term": "TDS",
      "TermDefinition": "Ter die sumendus (Latin). Three times daily dosing."
    },
    {
      "Term": "QDS",
      "TermDefinition": "Quater die sumendus (Latin). Four times daily dosing."
    },

    {
      "Term": "SJS",
      "TermDefinition": "Stevens-Johnson syndrome."
    },
    {
      "Term": "TEN",
      "TermDefinition": "Toxic epidermal necrolysis."
    },
    {
      "Term": "CSF",
      "TermDefinition": "Cerebrospinal fluid."
    },
    {
      "Term": "spp.",
      "TermDefinition": "Latin abbreviation for multiple species. Commonly used in microbiology, for example Streptococcus spp. refers to all species of the Streptococcus genus."
    },
    {
      "Term": "SmPC",
      "TermDefinition": "Summary of Product Characteristics. Datasheet for clinicians containing key drug information, available electronically or as a paper insert in the drug package."
    },
    {
      "Term": "PT",
      "TermDefinition": "Prothrombin time. Usual range in adult is laboratory-dependent, but in the region of 12-14s."
    },
    {
      "Term": "Blood dyscrasias",
      "TermDefinition": "Unhelpfully broad haematological term encompassing all structural, numerical or functional abnormalities of blood cells, e.g. all anaemias & leukaemias, thrombocytopenias etc."
    },
    {
      "Term": "MRSA",
      "TermDefinition": "Methicillin-resistant Staphylococcus aureus. The Cristiano Ronaldo of bacteria, it is both a media darling and involved in (political) football. Contrary to the Daily Mail, getting MRSA is neither an automatic death sentence nor will your head or skin (necessarily) fall off."
    },
    {
      "Term": "Opioid",
      "TermDefinition": "A chemical that resembles morphine or other opiates in its pharmacological effects, by binding to opioid receptors. Any opiate is therefore an opioid, but the converse is not true."
    },
    {
      "Term": "Opiate",
      "TermDefinition": "A naturally occurring opioid. Opiates are plant alkaloids, and by definition the term is limited to those substances extracted from the opium poppy (Papaver somniferum)."
    },
    {
      "Term": "Therapeutic index",
      "TermDefinition": "Gap between the amount of drug needed to cause clinical effect, and the amount leading to toxicity (or death). Drugs with a narrow therapeutic index require accurate dosing and monitoring of drug levels is often necessary."
    },
    {
      "Term": "MAO",
      "TermDefinition": "Monoamine oxidase. Family of enzymes responsible for metabolising biological monoamines such as adrenaline, noradrenaline, dopamine, serotonin, melatonin and tyramine."
    },
    {
      "Term": "MAOI",
      "TermDefinition": "Monoamine oxidase (MAO) inhibitor. Excessive inhibition of MAO can cause levels of circulating vasoactive monoamines (e.g. adrenaline) leading to hypertensive crisis. Potentially life-threatening drug interactions are common with MAOI and although still used, most drugs of the class have been superseded by other, safer agents."
    },
    {
      "Term": "AAA",
      "TermDefinition": "Abdominal aortic aneurysm."
    },
    {
      "Term": "TCA",
      "TermDefinition": "Tricyclic antidepressants. These drugs inhibit neuronal transporters of noradrenaline and serotonin, and are used in depression and to treat chronic pain. Examples include amitriptyline, imipramine, lofepramine and dothiepin."
    },
    {
      "Term": "MAP",
      "TermDefinition": "Mean arterial pressure."
    },
    {
      "Term": "PNS",
      "TermDefinition": "Peripheral nervous system."
    },
    {
      "Term": "GABA",
      "TermDefinition": "Gamma-amino butyric acid. A key inhibitory neurotransmitter in the CNS."
    },
    {
      "Term": "CBF",
      "TermDefinition": "Cerebral blood flow."
    },
    {
      "Term": "LOS",
      "TermDefinition": "Lower oesophageal sphincter. LOS tone is an important determinant of \"barrier pressure\" and consequently tendency to GI reflux."
    },
    {
      "Term": "TOF",
      "TermDefinition": "Train-of-four. Tests for recovery of neuromuscular function after blockade by muscle relaxants. 4 twitches are applied 0.5 seconds apart."
    },
    {
      "Term": "PTC",
      "TermDefinition": "Post-tetanic count. Tests for recovery of neuromuscular function after blockade by muscle relaxants; perform a PTC if no twitches are observed on TOF testing. A 3 second tetanus is applied, followed by single twitches 1 second apart. The PTC is the number of twitches observed."
    },
    {
      "Term": "BBB",
      "TermDefinition": "Blood-brain barrier"
    },
    {
      "Term": "5HT",
      "TermDefinition": "5-hydroxytriptamine, also known as serotonin. A neurotransmitter in the CNS and PNS."
    },
    {
      "Term": "Plasma cholinesterase",
      "TermDefinition": "Also known as pseudocholinesterase, plasma cholinesterase is an enzyme produced in the liver. It hydrolyses the butyrylcholine groups on several drugs, including suxamethonium, mivacurium and ester local anaesthetics (e.g. cocaine). Deficiency of the enzyme causes prolonged effects of these drugs and increased toxicity."
    },
    {
      "Term": "Lean body mass",
      "TermDefinition": "Total body weight minus the weight of body fat. A variety of formulae exist; a calculator can be found <a href='http://www.calculator.net/lean-body-mass-calculator.html'>here</a>."
    },
    {
      "Term": "RRT",
      "TermDefinition": "Renal replacement therapy"
    },
    {
      "Term": "GORD",
      "TermDefinition": "Gastro-oesophageal reflux disease."
    },
    {
      "Term": "Vd",
      "TermDefinition": "Volume of distribution. This is the apparent volume into which a drug is distributed after a known dose is administered. Vd is obtained by the formula<br /><br />Vd = total amount of drug in body / drug plasma concentration<br /><br />Drugs with a small volume of distribution are mainly confined to the plasma (e.g. due to low lipophilicity, charge, or high levels of protein binding)  whereas those with a large volume of distribution are widely distributed into body tissues."
    },
    {
      "Term": "PPH",
      "TermDefinition": "Post-partum haemorrhage."
    },
    {
      "Term": "Suxamethonium apnoea",
      "TermDefinition": "The duration of suxamethonium paralysis is determined by its deactivation by plasma cholinesterase (pseudocholinesterase).<br/><br/>94% of the population are heterozygous for the E1u (usual) gene. Three abnormal gene variants exist - E1a (atypical, 0.03% prevalence), E1s (silent, 0.001% prevalence) and E1f (fluoride-resistant, 0.0003% prevalence). Homozygotes for any of the abnormal genes may remain paralysed for 1 to 4 hours.<br/><br/>Management is supportive (anaesthesia and ventilation) until the drug wears off. Affected individuals should have relatives genetically tested for the condition.<br/><br/>Also known as Scoline apnoea in the US."
    },
    {
      "Term": "Phase I block",
      "TermDefinition": "This refers to the neuromuscular block usually seen following use of a depolarising muscle relaxant such as suxamethonium. It exhibits the following characteristics (differences from non-depolarising block in <strong>bold</strong>):<ul><li>TOF ratio greater than 0.7</li><li>Well-sustained tetanus (i.e. <strong>no tetanic fade</strong>)</li><li><strong>Absence</strong> of post-tetanic potentiation</li><li>Block <strong>potentiated</strong> by anticholinesterases</li></ul>"
    },
    {
      "Term": "Phase II block",
      "TermDefinition": "This refers to the neuromuscular sometimes seen after repeated dosing or continuous infusion of a depolarising muscle relaxant such as suxamethonium. It broadly resembles non-depolarising block, exhibiting the following characteristics:<ul><li>TOF ratio less than 0.3</li><li>Poorly-sustained tetanus (i.e. tetanic fade present)</li><li>Post-tetanic potentiation</li><li>Block <strong>reversed</strong> by anticholinesterases</li></ul>The mechanism of block is complex. Continued stimulation of the ACh receptor leads to prolonged intracellular shift of Na<sup>+</sup> and extracellular shift of K<sup>+</sup>; it is thought that eventually the Na/K/ATPase pump increases activity and restores resting membrane potential towards normal even in the continued presence of drug.<br/><br/>May respond to reversal with anticholinesterases, although this practice is controversial due to the inherent unpredictable nature of the block. Some experts recommend waiting for return of normal function instead."
    }
  ]
};



