function analyticsInit() {
  document.addEventListener("deviceready", onGAPReady, true);
  console.log("Initialisation1: analyticsInit called.")
}

function onGAPReady() {
  gaPlugin = window.plugins.gaPlugin;
  if (!localStorage.trackpermission){
    navigator.notification.confirm('Drug Cards would like your permission to collect usage data. No personal or user identifiable data will be collected.', permissionCallback, 'Attention', 'Allow,Deny');
  }
  else if (localStorage.trackpermission === "trackon"){
    gaPlugin.init(nativePluginResultHandler, nativePluginErrorHandler, "UA-55550469-1", 10);
    if(localStorage.staffchoice !== "No Selection") {
      var staff = localStorage.staffchoice;
      gaPlugin.trackEvent(nativePluginResultHandler, nativePluginErrorHandler, "App", "Started", staff, 1);
    }
  }
}

function permissionCallback (button){
  if (button === 1) {
    navigator.notification.alert('Thanks for opting in. You can change this at any time in the Settings section of the panel.', null, "Tracking On", "OK");
    localStorage.trackpermission = "trackon";
    gaPlugin.init(nativePluginResultHandler, nativePluginErrorHandler, "UA-55550469-1", 10);
  }
  else {
    localStorage.trackpermission = "trackoff";
    navigator.notification.alert('Usage data will not be tracked. You can change this at any time in the Settings section of the panel.', null, "Tracking Off", "OK");
  }
}

function nativePluginResultHandler(result) {
  console.log('nativePluginResultHandler: ' + result);
}

function nativePluginErrorHandler(error) {
  console.log('nativePluginErrorHandler: ' + error);
}


function TrackDrugClicked(drug) {
  if (localStorage.trackpermission === "trackon" && typeof gaPlugin !== "undefined"){
    gaPlugin.trackEvent( nativePluginResultHandler, nativePluginErrorHandler, "Button", "Click", drug, 1);
  }
}
function TrackEffectsClicked() {
  if (localStorage.trackpermission === "trackon" && typeof gaPlugin !== "undefined"){
    gaPlugin.trackEvent( nativePluginResultHandler, nativePluginErrorHandler, "Button", "Click", "GotoEffects", 1);
  }
}
function TrackPharmaClicked() {
  if (localStorage.trackpermission === "trackon" && typeof gaPlugin !== "undefined"){
    gaPlugin.trackEvent( nativePluginResultHandler, nativePluginErrorHandler, "Button", "Click", "GotoPharma", 1);
  }
}
function TrackSensitivitiesClicked() { //not used at the momnent
  if (localStorage.trackpermission === "trackon" && typeof gaPlugin !== "undefined"){
    gaPlugin.trackEvent( nativePluginResultHandler, nativePluginErrorHandler, "Button", "Click", "GotoSensitivities", 1);
  }
}
function TrackGlosClicked() {
  if (localStorage.trackpermission === "trackon" && typeof gaPlugin !== "undefined"){
    gaPlugin.trackEvent( nativePluginResultHandler, nativePluginErrorHandler, "Button", "Click", "GotoGlossary", 1);
  }
}
function TrackDisClicked() {
  if (localStorage.trackpermission === "trackon" && typeof gaPlugin !== "undefined"){
    gaPlugin.trackEvent( nativePluginResultHandler, nativePluginErrorHandler, "Button", "Click", "GotoDisclaimer", 1);
  }
}


$(document).ready(function(){
  if (localStorage.trackpermission === "trackoff"){
    $("#tracktoggle").html("Off").css("background-color", "#F95951");
  }
  else if (localStorage.trackpermission === "trackon"){
    $("#tracktoggle").html("On").css("background-color", "#AADD6D");
    $("#staffchoice").val(localStorage.staffchoice);
  }

  $("#tracktoggle").click(function(){
    if(localStorage.trackpermission === "trackon"){
      localStorage.trackpermission = "trackoff";
      $("#tracktoggle").html("Off").css("background-color", "#F95951");
      console.log("trackpermission is ",localStorage.trackpermission );
    }else{
      localStorage.trackpermission="trackon";
      $("#tracktoggle").html("On").css("background-color", "#AADD6D");
      console.log("trackpermission is ",localStorage.trackpermission );
    }
  });

  $("#staffchoice").change(function(){
    localStorage.staffchoice = $("#staffchoice option:selected").html();
    console.log($("#staffchoice option:selected").html());
    console.log(localStorage.staffchoice);
  });

  if (localStorage.staffchoice !== null){
    var staff = localStorage.staffchoice;
    $('#staffchoice').val(staff);
  }

});